<?xml version="1.0" encoding="UTF-8"?>
<Form xmlVersion="20170720" releaseVersion="10.0.0">
<TableDataMap>
<TableData name="SubTotalD" class="com.fr.data.impl.DBTableData">
<Parameters>
<Parameter>
<Attributes name="month"/>
<O>
<![CDATA[2020-09]]></O>
</Parameter>
</Parameters>
<Attributes maxMemRowCount="-1"/>
<Connection class="com.fr.data.impl.NameDatabaseConnection">
<DatabaseName>
<![CDATA[RPT_SXRPTUSER]]></DatabaseName>
</Connection>
<Query>
<![CDATA[SELECT HISTDATE,HISTTYPE||SHIFT as shift, STEPMOVE, STAGEMOVE, PMOVE 
from MFG_TBL_SHIFT_MOVE WHERE PRODTYPE='SubTotal' and HISTTYPE||SHIFT like 'D%'
AND TO_CHAR(TO_DATE(HISTDATE,'YYYYMMDD'),'YYYY-MM')='${month}' ORDER BY HISTDATE,SHIFT]]></Query>
<PageQuery>
<![CDATA[]]></PageQuery>
</TableData>
<TableData name="汇总" class="com.fr.data.impl.DBTableData">
<Parameters>
<Parameter>
<Attributes name="month"/>
<O>
<![CDATA[]]></O>
</Parameter>
</Parameters>
<Attributes maxMemRowCount="-1"/>
<Connection class="com.fr.data.impl.NameDatabaseConnection">
<DatabaseName>
<![CDATA[RPT_SXRPTUSER]]></DatabaseName>
</Connection>
<Query>
<![CDATA[SELECT HISTTYPE||SHIFT SHIFT, SUM(STEPMOVE) STEPMOVE, SUM(STAGEMOVE) STAGEMOVE, SUM(PMOVE) PMOVE 
FROM  MFG_TBL_SHIFT_MOVE where
PRODTYPE='SubTotal' 
AND TO_CHAR(TO_DATE(HISTDATE,'YYYYMMDD'),'YYYY-MM')='${month}'
--WHERE TO_CHAR(TO_DATE(HISTDATE,'YYYYMMDD'),'YYYY-MM') = '" + month + @"' AND PRODTYPE = '" + prodType + @"'
GROUP BY HISTTYPE||SHIFT  
ORDER BY SHIFT]]></Query>
<PageQuery>
<![CDATA[]]></PageQuery>
</TableData>
<TableData name="百分比" class="com.fr.data.impl.DBTableData">
<Parameters>
<Parameter>
<Attributes name="month"/>
<O>
<![CDATA[]]></O>
</Parameter>
</Parameters>
<Attributes maxMemRowCount="-1"/>
<Connection class="com.fr.data.impl.NameDatabaseConnection">
<DatabaseName>
<![CDATA[RPT_SXRPTUSER]]></DatabaseName>
</Connection>
<Query>
<![CDATA[SELECT SHIFT, DECODE(TOTALSTEPMOVE,0,0,ROUND(STEPMOVE/TOTALSTEPMOVE*100,1))||'%' STEPMOVE, 
DECODE(TOTALSTAGEMOVE,0,0,ROUND(STAGEMOVE/TOTALSTAGEMOVE*100,1))||'%' STAGEMOVE, 
DECODE(TOTALPMOVE,0,0,ROUND(PMOVE/TOTALPMOVE*100,1))||'%' PMOVE 
FROM(
SELECT HISTTYPE||SHIFT SHIFT, ROUND(AVG(STEPMOVE)) STEPMOVE, ROUND(AVG(STAGEMOVE)) STAGEMOVE, ROUND(AVG(PMOVE)) PMOVE 
FROM  MFG_TBL_SHIFT_MOVE where
PRODTYPE='SubTotal' 
AND TO_CHAR(TO_DATE(HISTDATE,'YYYYMMDD'),'YYYY-MM')='${month}'
--WHERE TO_CHAR(TO_DATE(HISTDATE,'YYYYMMDD'),'YYYY-MM') = '" + month + @"' AND PRODTYPE = '" + prodType + @"'
GROUP BY HISTTYPE||SHIFT  
) A,
(
SELECT ROUND(AVG(STEPMOVE)) TOTALSTEPMOVE, ROUND(AVG(STAGEMOVE)) TOTALSTAGEMOVE, ROUND(AVG(PMOVE)) TOTALPMOVE 
FROM  MFG_TBL_SHIFT_MOVE where
PRODTYPE='SubTotal' 
AND TO_CHAR(TO_DATE(HISTDATE,'YYYYMMDD'),'YYYY-MM')='${month}'
--WHERE TO_CHAR(TO_DATE(HISTDATE,'YYYYMMDD'),'YYYY-MM') = '" + month + @"' AND PRODTYPE = '" + prodType + @"'
) B
ORDER BY SHIFT]]></Query>
<PageQuery>
<![CDATA[]]></PageQuery>
</TableData>
<TableData name="SubtotalN" class="com.fr.data.impl.DBTableData">
<Parameters>
<Parameter>
<Attributes name="month"/>
<O>
<![CDATA[]]></O>
</Parameter>
</Parameters>
<Attributes maxMemRowCount="-1"/>
<Connection class="com.fr.data.impl.NameDatabaseConnection">
<DatabaseName>
<![CDATA[RPT_SXRPTUSER]]></DatabaseName>
</Connection>
<Query>
<![CDATA[SELECT HISTDATE,HISTTYPE||SHIFT as shift, STEPMOVE, STAGEMOVE, PMOVE 
from MFG_TBL_SHIFT_MOVE WHERE PRODTYPE='SubTotal' 
and HISTTYPE||SHIFT like 'N%'
AND TO_CHAR(TO_DATE(HISTDATE,'YYYYMMDD'),'YYYY-MM')='${month}' ORDER BY HISTDATE,SHIFT]]></Query>
<PageQuery>
<![CDATA[]]></PageQuery>
</TableData>
</TableDataMap>
<FormMobileAttr>
<FormMobileAttr refresh="false" isUseHTML="false" isMobileOnly="false" isAdaptivePropertyAutoMatch="false" appearRefresh="false" promptWhenLeaveWithoutSubmit="false" allowDoubleClickOrZoom="true"/>
</FormMobileAttr>
<Parameters/>
<Layout class="com.fr.form.ui.container.WBorderLayout">
<WidgetName name="form"/>
<WidgetAttr description="">
<MobileBookMark useBookMark="false" bookMarkName="" frozen="false"/>
<PrivilegeControl/>
</WidgetAttr>
<Margin top="0" left="0" bottom="0" right="0"/>
<Border>
<border style="0" color="-723724" borderRadius="0" type="0" borderStyle="0"/>
<WidgetTitle>
<O>
<![CDATA[新建标题]]></O>
<FRFont name="SimSun" style="0" size="72"/>
<Position pos="0"/>
</WidgetTitle>
<Alpha alpha="1.0"/>
</Border>
<LCAttr vgap="0" hgap="0" compInterval="0"/>
<ShowBookmarks showBookmarks="false"/>
<NorthAttr/>
<North class="com.fr.form.ui.container.WParameterLayout">
<WidgetName name="para"/>
<WidgetAttr description="">
<MobileBookMark useBookMark="false" bookMarkName="" frozen="false"/>
<PrivilegeControl/>
</WidgetAttr>
<Margin top="0" left="0" bottom="0" right="0"/>
<Border>
<border style="0" color="-723724" borderRadius="0" type="0" borderStyle="0"/>
<WidgetTitle>
<O>
<![CDATA[新建标题]]></O>
<FRFont name="SimSun" style="0" size="72"/>
<Position pos="0"/>
</WidgetTitle>
<Alpha alpha="1.0"/>
</Border>
<Background name="ColorBackground"/>
<LCAttr vgap="0" hgap="0" compInterval="0"/>
<Widget class="com.fr.form.ui.container.WAbsoluteLayout$BoundsWidget">
<InnerWidget class="com.fr.form.ui.TextEditor">
<WidgetName name="textEditor0"/>
<WidgetID widgetID="8d8e7fd5-002e-4835-b193-4cf0dfcabf7e"/>
<WidgetAttr description="">
<MobileBookMark useBookMark="false" bookMarkName="textEditor0" frozen="false"/>
<PrivilegeControl/>
</WidgetAttr>
<TextAttr/>
<Reg class="com.fr.form.ui.reg.NoneReg"/>
<widgetValue>
<O>
<![CDATA[subtotal]]></O>
</widgetValue>
<MobileScanCodeAttr scanCode="true" textInputMode="0"/>
</InnerWidget>
<BoundsAttr x="715" y="23" width="80" height="21"/>
</Widget>
<Widget class="com.fr.form.ui.container.WAbsoluteLayout$BoundsWidget">
<InnerWidget class="com.fr.form.ui.RadioGroup">
<Listener event="statechange">
<JavaScript class="com.fr.js.JavaScriptImpl">
<Parameters/>
<Content>
<![CDATA[//做if判断啊，取到单选按钮值，然后判断 
//var a=this.options.form.getWidgetByName("radioGroup0").getValue();
var a=this.getValue();
if(a==1){window.location = FR.cjkEncode("${servletURL}?viewlet=SMEC REPORT/Manufacturing Report/Shift Performance Indices Report/Shift Move Performance Report/SHIFT_MOVE_Subtotal.frm");}
else if(a==2){window.location = FR.cjkEncode("${servletURL}?viewlet=SMEC REPORT/Manufacturing Report/Shift Performance Indices Report/Shift Move Performance Report/SHIFT_MOVE - Production.frm");} 
else if(a==3){window.location = FR.cjkEncode("${servletURL}?viewlet=SMEC REPORT/Manufacturing Report/Shift Performance Indices Report/Shift Move Performance Report/SHIFT_MOVE - Eng.frm");}]]></Content>
</JavaScript>
</Listener>
<WidgetName name="radioGroup0"/>
<WidgetID widgetID="f6381772-e1d4-4b2f-b0ce-1a7e32dd6d77"/>
<WidgetAttr description="">
<MobileBookMark useBookMark="false" bookMarkName="radioGroup0" frozen="false"/>
<PrivilegeControl/>
</WidgetAttr>
<Dictionary class="com.fr.data.impl.CustomDictionary">
<CustomDictAttr>
<Dict key="1" value="SUBTOTAL"/>
<Dict key="2" value="PRODUCTION"/>
<Dict key="3" value="ENG"/>
</CustomDictAttr>
</Dictionary>
<widgetValue>
<O>
<![CDATA[1]]></O>
</widgetValue>
<MaxRowsMobileAttr maxShowRows="5"/>
</InnerWidget>
<BoundsAttr x="41" y="25" width="250" height="25"/>
</Widget>
<Widget class="com.fr.form.ui.container.WAbsoluteLayout$BoundsWidget">
<InnerWidget class="com.fr.form.parameter.FormSubmitButton">
<WidgetName name="Search"/>
<LabelName name="month:"/>
<WidgetAttr description="">
<MobileBookMark useBookMark="false" bookMarkName="Search" frozen="false"/>
<PrivilegeControl/>
</WidgetAttr>
<Text>
<![CDATA[QUERY]]></Text>
<Hotkeys>
<![CDATA[enter]]></Hotkeys>
</InnerWidget>
<BoundsAttr x="560" y="25" width="80" height="25"/>
</Widget>
<Widget class="com.fr.form.ui.container.WAbsoluteLayout$BoundsWidget">
<InnerWidget class="com.fr.form.ui.DateEditor">
<WidgetName name="month"/>
<LabelName name="month:"/>
<WidgetAttr description="">
<MobileBookMark useBookMark="false" bookMarkName="month" frozen="false"/>
<PrivilegeControl/>
</WidgetAttr>
<DateAttr format="yyyy-MM"/>
<widgetValue>
<O t="Date">
<![CDATA[1600272000000]]></O>
</widgetValue>
</InnerWidget>
<BoundsAttr x="420" y="25" width="100" height="25"/>
</Widget>
<Widget class="com.fr.form.ui.container.WAbsoluteLayout$BoundsWidget">
<InnerWidget class="com.fr.form.ui.Label">
<WidgetName name="Labelmonth"/>
<WidgetAttr description="">
<MobileBookMark useBookMark="false" bookMarkName="Labelmonth" frozen="false"/>
<PrivilegeControl/>
</WidgetAttr>
<widgetValue>
<O>
<![CDATA[MONTH:]]></O>
</widgetValue>
<LabelAttr verticalcenter="true" textalign="2" autoline="true"/>
<FRFont name="微软雅黑" style="0" size="72"/>
<border style="0" color="-723724"/>
</InnerWidget>
<BoundsAttr x="340" y="25" width="80" height="25"/>
</Widget>
<ShowBookmarks showBookmarks="false"/>
<Sorted sorted="false"/>
<MobileWidgetList>
<Widget widgetName="textEditor0"/>
<Widget widgetName="radioGroup0"/>
<Widget widgetName="month"/>
<Widget widgetName="Search"/>
</MobileWidgetList>
<FrozenWidgets/>
<MobileBookMarkStyle class="com.fr.form.ui.mobile.impl.DefaultMobileBookMarkStyle"/>
<Display display="true"/>
<DelayDisplayContent delay="false"/>
<UseParamsTemplate use="false"/>
<Position position="0"/>
<Design_Width design_width="960"/>
<NameTagModified>
<TagModified tag="month" modified="true"/>
<TagModified tag="Search" modified="true"/>
</NameTagModified>
<WidgetNameTagMap>
<NameTag name="month" tag="month:"/>
<NameTag name="Search" tag="month:"/>
</WidgetNameTagMap>
<ParamAttr class="com.fr.report.mobile.DefaultMobileParamStyle"/>
</North>
<Center class="com.fr.form.ui.container.WFitLayout">
<WidgetName name="body"/>
<WidgetAttr description="">
<MobileBookMark useBookMark="false" bookMarkName="" frozen="false"/>
<PrivilegeControl/>
</WidgetAttr>
<Margin top="0" left="0" bottom="0" right="0"/>
<Border>
<border style="0" color="-723724" borderRadius="0" type="0" borderStyle="0"/>
<WidgetTitle>
<O>
<![CDATA[新建标题]]></O>
<FRFont name="SimSun" style="0" size="72"/>
<Position pos="0"/>
</WidgetTitle>
<Alpha alpha="1.0"/>
</Border>
<LCAttr vgap="0" hgap="0" compInterval="0"/>
<Widget class="com.fr.form.ui.container.WAbsoluteLayout$BoundsWidget">
<InnerWidget class="com.fr.form.ui.container.WTitleLayout">
<WidgetName name="report1"/>
<WidgetAttr description="">
<MobileBookMark useBookMark="false" bookMarkName="report1" frozen="false"/>
<PrivilegeControl/>
</WidgetAttr>
<Margin top="0" left="0" bottom="0" right="0"/>
<Border>
<border style="0" color="-723724" borderRadius="0" type="0" borderStyle="0"/>
<WidgetTitle>
<O>
<![CDATA[新建标题]]></O>
<FRFont name="SimSun" style="0" size="72"/>
<Position pos="0"/>
</WidgetTitle>
<Alpha alpha="1.0"/>
</Border>
<LCAttr vgap="0" hgap="0" compInterval="0"/>
<Widget class="com.fr.form.ui.container.WAbsoluteLayout$BoundsWidget">
<InnerWidget class="com.fr.form.ui.ElementCaseEditor">
<WidgetName name="report1"/>
<WidgetID widgetID="26987c39-bf12-4172-84d5-43be7e25d4d6"/>
<WidgetAttr description="">
<MobileBookMark useBookMark="false" bookMarkName="" frozen="false"/>
<PrivilegeControl/>
</WidgetAttr>
<Margin top="0" left="0" bottom="0" right="0"/>
<Border>
<border style="0" color="-723724" borderRadius="0" type="0" borderStyle="0"/>
<WidgetTitle>
<O>
<![CDATA[新建标题]]></O>
<FRFont name="SimSun" style="0" size="72"/>
<Position pos="0"/>
</WidgetTitle>
<Alpha alpha="1.0"/>
</Border>
<FormElementCase>
<ReportPageAttr>
<HR/>
<FR/>
<HC/>
<FC/>
</ReportPageAttr>
<ColumnPrivilegeControl/>
<RowPrivilegeControl/>
<RowHeight defaultValue="723900">
<![CDATA[1296000,1008000,1008000,1296000,1008000,723900,723900,723900,723900,723900,723900]]></RowHeight>
<ColumnWidth defaultValue="2743200">
<![CDATA[792000,3924000,2743200,3543300,3657600,2743200,2743200,2743200,2743200,2743200,2743200]]></ColumnWidth>
<CellElementList>
<C c="0" r="0">
<PrivilegeControl/>
<Expand/>
</C>
<C c="1" r="0" rs="5" s="0">
<O t="XMLable" class="com.fr.base.Formula">
<Attributes>
<![CDATA[=$month]]></Attributes>
</O>
<PrivilegeControl/>
<Expand/>
</C>
<C c="2" r="0" s="1">
<O>
<![CDATA[SHIFT]]></O>
<PrivilegeControl/>
<Expand/>
</C>
<C c="3" r="0" s="1">
<O>
<![CDATA[STEPMOVE]]></O>
<PrivilegeControl/>
<Expand/>
</C>
<C c="4" r="0" s="1">
<O>
<![CDATA[STAGEMOVE]]></O>
<PrivilegeControl/>
<Expand/>
</C>
<C c="5" r="0" s="1">
<O>
<![CDATA[PMOVE]]></O>
<PrivilegeControl/>
<Expand/>
</C>
<C c="0" r="1">
<PrivilegeControl/>
<Expand/>
</C>
<C c="2" r="1" s="2">
<O t="DSColumn">
<Attributes dsName="汇总" columnName="SHIFT"/>
<Complex/>
<RG class="com.fr.report.cell.cellattr.core.group.FunctionGrouper">
<Attr divideMode="1"/>
</RG>
<Parameters/>
</O>
<PrivilegeControl/>
<Expand dir="0"/>
</C>
<C c="3" r="1" s="2">
<O t="DSColumn">
<Attributes dsName="汇总" columnName="STEPMOVE"/>
<Complex/>
<RG class="com.fr.report.cell.cellattr.core.group.FunctionGrouper">
<Attr divideMode="1"/>
</RG>
<Parameters/>
</O>
<PrivilegeControl/>
<Expand dir="0"/>
</C>
<C c="4" r="1" s="2">
<O t="DSColumn">
<Attributes dsName="汇总" columnName="STAGEMOVE"/>
<Complex/>
<RG class="com.fr.report.cell.cellattr.core.group.FunctionGrouper">
<Attr divideMode="1"/>
</RG>
<Parameters/>
</O>
<PrivilegeControl/>
<Expand dir="0"/>
</C>
<C c="5" r="1" s="2">
<O t="DSColumn">
<Attributes dsName="汇总" columnName="PMOVE"/>
<Complex/>
<RG class="com.fr.report.cell.cellattr.core.group.FunctionGrouper">
<Attr divideMode="1"/>
</RG>
<Parameters/>
</O>
<PrivilegeControl/>
<Expand dir="0"/>
</C>
<C c="2" r="2" s="2">
<O>
<![CDATA[SUM]]></O>
<PrivilegeControl/>
<Expand/>
</C>
<C c="3" r="2" s="2">
<O t="XMLable" class="com.fr.base.Formula">
<Attributes>
<![CDATA[=SUM(D2)]]></Attributes>
</O>
<PrivilegeControl/>
<Expand/>
</C>
<C c="4" r="2" s="2">
<O t="XMLable" class="com.fr.base.Formula">
<Attributes>
<![CDATA[=SUM(E2)]]></Attributes>
</O>
<PrivilegeControl/>
<Expand/>
</C>
<C c="5" r="2" s="2">
<O t="XMLable" class="com.fr.base.Formula">
<Attributes>
<![CDATA[=SUM(F2)]]></Attributes>
</O>
<PrivilegeControl/>
<Expand/>
</C>
<C c="2" r="3" s="1">
<O>
<![CDATA[SHIFT]]></O>
<PrivilegeControl/>
<Expand/>
</C>
<C c="3" r="3" s="1">
<O>
<![CDATA[STEPMOVE]]></O>
<PrivilegeControl/>
<Expand/>
</C>
<C c="4" r="3" s="1">
<O>
<![CDATA[STAGEMOVE]]></O>
<PrivilegeControl/>
<Expand/>
</C>
<C c="5" r="3" s="1">
<O>
<![CDATA[PMOVE]]></O>
<PrivilegeControl/>
<Expand/>
</C>
<C c="2" r="4" s="2">
<O t="DSColumn">
<Attributes dsName="百分比" columnName="SHIFT"/>
<Complex/>
<RG class="com.fr.report.cell.cellattr.core.group.FunctionGrouper"/>
<Parameters/>
</O>
<PrivilegeControl/>
<Expand dir="0"/>
</C>
<C c="3" r="4" s="2">
<O t="DSColumn">
<Attributes dsName="百分比" columnName="STEPMOVE"/>
<Complex/>
<RG class="com.fr.report.cell.cellattr.core.group.FunctionGrouper"/>
<Parameters/>
</O>
<PrivilegeControl/>
<Expand dir="0"/>
</C>
<C c="4" r="4" s="2">
<O t="DSColumn">
<Attributes dsName="百分比" columnName="STAGEMOVE"/>
<Complex/>
<RG class="com.fr.report.cell.cellattr.core.group.FunctionGrouper"/>
<Parameters/>
</O>
<PrivilegeControl/>
<Expand dir="0"/>
</C>
<C c="5" r="4" s="2">
<O t="DSColumn">
<Attributes dsName="百分比" columnName="PMOVE"/>
<Complex/>
<Parameters/>
</O>
<PrivilegeControl/>
<Expand dir="0"/>
</C>
<C c="2" r="5">
<PrivilegeControl/>
<Expand/>
</C>
</CellElementList>
<ReportAttrSet>
<ReportSettings headerHeight="0" footerHeight="0">
<PaperSetting/>
<Background name="ColorBackground" color="-1"/>
</ReportSettings>
</ReportAttrSet>
</FormElementCase>
<StyleList>
<Style horizontal_alignment="0" imageLayout="1">
<FRFont name="微软雅黑" style="0" size="80"/>
<Background name="NullBackground"/>
<Border/>
</Style>
<Style horizontal_alignment="0" imageLayout="1">
<FRFont name="Microsoft YaHei UI" style="1" size="72" foreground="-1"/>
<Background name="ColorBackground" color="-14444328"/>
<Border>
<Top style="1" color="-6697729"/>
<Bottom style="1" color="-6697729"/>
<Left style="1" color="-6697729"/>
<Right style="1" color="-6697729"/>
</Border>
</Style>
<Style horizontal_alignment="0" imageLayout="1">
<FRFont name="微软雅黑" style="0" size="72"/>
<Background name="NullBackground"/>
<Border>
<Top style="1" color="-6697729"/>
<Bottom style="1" color="-6697729"/>
<Left style="1" color="-6697729"/>
<Right style="1" color="-6697729"/>
</Border>
</Style>
</StyleList>
<heightRestrict heightrestrict="false"/>
<heightPercent heightpercent="0.75"/>
<IM>
<![CDATA[m<j7_;eNQ<%Z$IF6>bnI;MEbLXO@bP/JcJ\8_[sM3E2Et:=UOV7?&$*+p^M+G&1s!K,AqKjV
BmVWDs'(#nW8%;;qaMPWL$VDFkD&!4e6Ym-M'`4Ys4'Sb%g#l0k.7ro)<r2rFVK[GLSjmonV
OTDa&kRYAM%p,;sO/H!s=s6qW@b[CU(bOt[Pd6D=lDS-#NW<IeJ_e\]A]A-lA9uE4.Q*;DZL'\
U=0Q_gKpnk4OQsT.f[Rb^')1ro)#;+*Xhlo$u/IEF8_52kO>n3WDsu^]A39Sj0`6#BYIF>eWm
!BW[bG/#[TXn^%6GD(7cVf(c?NFafS*+QYICcAY#Ro4V2$3KSn'F(M9'%NJXEr!DbDOVQNZ:
Z>^@q<TQg9*48jR@QB]A`2k(%Q1\4.Q\Yl4V8k7VE+'P^@6(9aQ8"`F_^Uc!,QP)'\:"Q%r6(
^=rbL<NJMkA#h[NsJ&a[KL7i4l+LoS.M"7eA?_nXLD,7DSBK,).+XPK&I-Eg4*f>8<$sHOKc
<3C!5Kc$qniS,/(jZ'_A7[Y;6/+;/u!oV0)b[g=Ia/Ug/CrfS(O"8BQn8%kT#6,L4A?TqNpK
I4C@.\gXW+57SE`30r)FUPI<$N@=#Hd;k4`u3r!Q8t]ATf!!+m2Jh%(.@aQ<^l<>2J"nq9N9t
c@eXL0$:U5)<gn*?]AgcjI^Z`9A"''Aj57s_I(TKQAiXDd:j3HNBe3kcA\HN./\lM6JRJ&BC$
>H4,IVI[fTE`K`^p&,DAZrNq8\>F?.;`ErRmXMomo4Z3bMV)fA/h5U<*arNrk@=s<R0R&Wi3
c?4%gEikH(EmH#bD&nG9ah;\M[`X(t!R%`C2OV24_?[12Z06ReC0hQZ^XRoNL)p'#P35-M.d
r@GN`Lk*#14q#rF/XO)IgGf&[;[b\#Zc7=g$<A^f$.c\P5rCr1*&q:P@qh;eY7h8^)5@<&qG
_`akSlrDKSa"2G"t*CM>I6F$[sGo\ilTtbs2']A2R^8p;?/XW*AIUl#3\D(pWsgW@R>1]A.;MV
p28=[UiO72m6ddI?Odc`4/2;:WiNa'O;b&4n2h4kRQ>o\:%lHP_3;onCGBZg;+TDGgR_E(\A
FD\Lgf<)ec-WdGDU;ZTD@V,2AW1tc0!E<E2/k4lj5$&*k@_Kn"'`*kp4fo!JhL,tFK@b8\+U
`.F.Rlki$5rR\J4$YjikL*"B3P9AGeT-gLB]A[=fH%)sU>]A!<rql"2:S@fLYPsu$LNZ2VhRDh
-n^5,;>u%j&1^C<jRE#q[eaf<T=8NGc?'0A4Zs*K0;=nbL(\se$[*`BXN_cD\!7`QcF/-hfX
=*e<r,mU<0kA[k<L;Ba(X7HI;qbo(J_mRi[fXVqNI>Jje,SK8go)_PM_QKIP/N&$QAn9ZYg,
PV$)4WjdG!;Ao-hF4VXfccdHX!AKi@<aSHm&'H-Nd_beuYW>5D)5MWcpPM!BnoBSaAMKfa$e
0dN!VYY,oOQ'ZX.c4uS[C&<[g,4iG,LbmT6S;O44q_2*0WrHBE$/\;17uU-Q41"'dk>d@VT`
^8<QbC]A;Ih[;"r[,EF6tD/k"c_30_-oYom3Mq+;n/jl"Cn>F=o@6@<DCfX24plF^q/bj8@3e
N$%B.b_%IosV6t+ui>IReSToF?dRm;2[-m>Iit,[lrP^*-c0:ee`<8R>`W`&d;oO^Y#RS&Bo
>X0CQ,%:pV*Ximq.[41I,'YQ!N*=?SB,>IN/FTo^al!Pk2/[b$f$Xt8):!*pj[+qO.A5unB[
_9k.+&JEKd8W?.9<>a;k'9X^me8mR:i0^%)PkC2qpLfjtsA/XQI;rG!bF:F1/WBOCLC-#VHj
Qu"-foi;ctPsD9c)r1MGIX>idim2WAZQ?'XNu.C;J6qV4TJ3K'fZMoqHe3Q(\CfoTFE[D,/A
$'MOHAVFDWQ'qAs*6[>hoS?N5N&Y;tf"efe<-*CVp(iiG3kn]ApNU"+D?H$`gDT@GoC@da6-W
02t1t`",Mgr0!l<*1+gs9Rn3uR_8u6e5!;h%O(u.`%LI!<)G^q,OlZHK\;BkOWtUa>+rd-'a
5DP1U(<D163M0)6>K>A+tm2<5,I-j%l=eQe$NUo&`&ls9S[HK$KueMfS"'p:1d$t-JH(9K,'
;io``f5+kDQl$VLKe-hHs8VTcJ9RGbf2fi(Q@bY;:*IPGk!:jBIDh*p-0GnLeTMGbX8,"F@N
HC_7K>__^[DOhWN.6!V/]A]AFB1e>Or>QSK=E@[6i14C:pSUW6;DABlVWMWA64S$__$I7[&`ND
%s>Ig9k<B+3]AspE\6V[r"@s-C&60q=l-T*I:T_XkTIHC3?>TY'o>(0(G;VG@Y0=bA'![1n#"
DrP4/5[(Q_$a\6$[A;hj82=Mc1&ZJaRrS_7.0Bu71bsX?mY3k]A5b)O.2=4fXC5qJaNMRijV3
#4.S&V@_:\fVDJ<Br2LoOBg]ATSKGYS#JGQ<V5tFhb^;TQ&)t`p0(f^:V3$h;AGr)cbX7%K-o
6P^K,L"K,]Aq0/nl8]APj;*+O\b5bFP"RUO_[`%ZtTdHKQRW&_9>Q3BH0X_B1PZppOU*AUt[UB
E:Q$`ian6@ETJ34mB5B;EDtf=5rHGb4j7r3hMYi\5fSg7)U`id[#:n/pcsa?PQl!YR"\VLPn
,:2V6"9?X./phS+PrA!c)X,FXYleYCl.tS4A'01),0W>#_3\)1%?_e3QP!=e[PU6diFbkMU:
BKla*2nW]A%7+dC[+@Ja1$/Rn3>8eK_>2CZomJMi.hQUjL#?9DM[-89r9$"'*;<?[.N:ZELgh
mWFl,5^es91@i^^FC?N?,:sI\3JO?-M4:UQqThkj5B<,=7poCOB2AceQ$Ir4>;g8n-)s6re?
PVViUIi,JHCZrp35u;C'*%WJ-/UY:$ZT<SXKDSi/5&P6N/5)3c^cbo%$H^Y4f-jIjM2U8LW1
LV'S8rRpN1*uNln3:rGI/&"*g4Oie)TT;93;Qst3k9-)FoM[?sG0:K:P5Wk0oq5iZb4p-qSA
n:WaXF[RQo$l^'OG<%[)oq1HM.bXdoNSK\Z"-9I%%L1pA)E,@p)mj8__89@rB_+@0Dll)TdH
Qh3/DV>-<q$_[0]AUZ$ak1fg5SCj[[ngU/pj;&Le*rUMdMT3$&WYEcU@Yp(=.^6NamS;g^h&-
1&Pf\gr@.K)['+qH/[D$XYfSh(M#CUA((SQO;a!SVDg\_hW8/?VsdXd(c,k'h;;i2?gCUT6D
rc1WQ5jMP/#t;)eLo8a'nU,a-lP`E0?]A'=ZLV5>?5_a6ctTnA/bj"3(jCa6bGg%s$0l?'KBQ
CbfbohDK%*+-S'\D9LU0Ps?s0[3r?.^rg'0Kc=r*\rTQMfpJ\9]AjkMNRDH!;rf/a(WsA2pY;
<u?9tSYBfT$6=ej8,WL8*<IT@c=LrcFM^NEOjg\lK+%mp8p<$hL\.q*AMdAV23VR>3:skaQc
_JfRlh6'9'T=.r(4F;"BLKV(5+q`A"OX<8N'1jK]A]A?GIZ6.E5j$)-(+BPH*KjQNu!g1(Pb6(
+!hGR#c"o)rh$U,2Z4WWtoi52S?u<F>_X8D6m0]A3O.W8jAfl,j<+k[\#MQ+C+>HiV7We<DVW
1WS%s-d5u:;B;-jf>ZQ>L8RCLsX#\lcI9iUBY/N>jTc=aRmb800I:HhjdpE9&9\hc5777Q8:
P^Lp\La)fM_MqT9KEjO),X,GhFL>JZRsn8DM`#UM=6D5(/EXZAZc[Atp'd]AOR*dNA.I8FVM9
gsb`L$!Y]A4fAP!]A)'b]A-I\V0TgG6@=!-D;6l8oG2p$G*t9oX#8k^[>4RJo[0L@aEjN_0mWYS
$bce]A*PaWHB#4T$Vi(:Frlhph0h[$=.-$aBKf`]A7#qAGp%W2P()S,7SBLRFP4h>(H\6IDt<2
%!lj]Aq^f:6Zg_=VeRf5Bkp)o"!smtS3gZC^Ng302^CA:.a'8.hds.Z\-"Q<WIRe2*B@59*dM
$Q/XfRRIPhmd<I?]AlT9b1Dn388`VcRMRYp</M^#@aDcW,-)BV.uMU-Nl=QQU6Q_CV1;8@>*9
ZRO8fU,Kt<BA+]A=^Ea;EVFMUH4X@)hUu*UpT8I8%WUFGHkX4!7E&0*/.J!:*jB.3Q8fi>pP$
A,Fe5Id+?.dh_5No/S\kF\@L3;6m-)IT/o3:G+<H*G`:5;5S4?cCj31K7RJXF^eK:?t2?$A,
,))nQLI->h$-nT9W08n7[)X,c&pYiit`K,F.%_(8Tm>KuG3^Y3kUE5Mt.k^*'BBCgK/,c$ls
.!?9,IN>GMalG@Z=/[/GQ!kN6.*hf0IM1u;cuIdO?A"[(+;l.kKD2CmGd:6MjV_H%&4FfPLL
I+hCn=>[l9B<bEMWi:_hFt$(+dd*VZ7'#&03(jd'F0?^G[De7W"pZ]ABY07&lYne;i4gGj1=(
>W;@:24k29<JuNABh9EjfuoRs5LICarKUlILWeM`X9>OW8eP1)9(RplMTg&9W.RJ%M/6)V't
I/cB>.k;i?l6%VB6K9-N7UU-Ei?\:24YS0R\Fn5eMc2PR<]A-]A2I`oV1_+bF`clhWUDO.YD!?
:Yop*ubu3i0m@nrj:MY_j[5r6`:0V9>SRcLJa,9c9R_?hj>Y&bh:R4s#Ye"'qX-PgQ@'^EC(
D[h?h!MXdkGs/?B#F)SiBP^,\$*g&e4s=iPA2VZ8gOnZo%NCsD(7h4F76r$R%bo*AW>AeQP%
ZcR^F:bo89]A"S4B`SCafNH^GWa8?^P\B.cf_l'!pK@(dJaBKCgc+.e#DW=8L1Vi@-V`\_:Fs
+F>-8\_4Z`[t[mGU+(4,j39qS)?QmHl]Ah3^YZY]A-H'XA!9"ZAqr/+0D'X&l0n%khkp[o#fK/
1i_h7Mn9TR/DqHh`sq`V,dIQI:J?P*pp*"EEO)PKXjCU1Gl,QB=c9mLGC^j!n;2AnB\MX")F
sl[VfYr@;L@E6B(O(t<t/UD,Bm7b$g?V7kIj7i5S^1>PfJFuSJp_E@a7f&0o52>FW93n5&aQ
@0+Jn0((@gE4pj0.J)P+Bs-/j!&Z&(fdKp"$r%G@T9]AZOqGYTj6k.qf&`PF_4+bq^5J`R\<o
D(.Boq]A"eHbpFmBj76OLYX.;AmT_DB3c1B$-YP!d^i5?3]AAO8B`0VDSHE!5E<e#6*:(]Ai?j2
UMBWE\=(fB0Rj1._Bbgd`cJpF+%pIGb\ip"H_Yq#SMel+2<W:1J'41?$bH,GZp^b\#=rB`Ti
7qZ=<Aem&nH#k1huN,=M*qn`UOiB9$[3e%\;7>+'PQ!1@$8te?@r&]A8OHnds!n!QJct1i>G&
5,o1]AP/chBJPEqGO1<2#b'Dc_QQqT2T_7SI[n=bAii,8FFd(e<^D1HoFL<3T*s$sW4C[(GbJ
@6l'=Y3Rf;95,*A<X7+:(Ii,CAtnnEAW.AH51R_OJOnY[,Hp5g91/3G7ikIhJ`/^j:S5YbqF
ppWJhSG0)IQm[+CCH@mC4$f3SIAY:-`#C61T(7>eMYm9ILdh!,_lq"=llpYcONI[J3Sg(0<]A
+=7suk*$8FZo.'M7]AafHr!MGDVJt-m<ad,u7H&$M4Mp+_f_\5[2lV\spU9X)=*<f]Ad41c20e
\@o)9QViDsJ[.rqd5CR5+h.9HQY\*4$;SO1JpckbY<2qQ[HUo+UiX%&KUgPtD;%&4,ZIc-D$
Kf8u9XDGi1VSa%2ZK'jJ.:*Y6W.^C_taknI?QtR4"kfrS>9YC"3F80'H$J\lK.P'U`?@%6+&
M1>6^-'iGgia5l^J7aR3fWg_pqbYCJ(fenD-Ks?]A;W<]A'kWgCpLtot,e%YNKSD:IJ.nk6?O8
ho;[$9Yomq0Ue:`X7k9lLt]AOp0k4YU:C_Mc8oGPc8nT[.L\$8aQn3@]A:R7U,5G45KG_ZJB$l
<?Fo;Sdqh-C,`5Oi(_"04!'L?%tFp,%=k@eRGI?:Ob'a)R*O-!I2h+NU3_Q#_c=J\"l'aX?7
_OEfI_+bBUA6(8/?57.g*2$VR:d7k,C(.+]AZ?88(f9O,$9frBo+Nd#ldd/Xh"?PfiECbC&G+
jf"%J9E?p+<AUsADpm5krR/D!_`K[]A[>hnUA5*Aml<ZY/h63AEB-8%Hd:77r3(KJDAP8CDKa
P(6C"i?&..0S04LCFWj[OeSuPUj-,b;5,pEh0mBd9s$Y2<B"^2Ahr6:B_?%]AsWq[f8"?LMG3
@&I9I4\#hD:EA?1Y=6Kh3A0-)M,Ln/$5Q%*(X,U*BNo:El=;XD0)l4+W'8nn01oQp<jem.rY
7Tob/X5B'4,.I)(EDpc48.HaST*ja#3dV234L]A]A)*rKV)YM69h[Ud/27?JGE/G@9s(?oMjW1
FBc`lL^:k>tl1Ft9s*^<As![5)8*bij.GHcePY'mL,>h@]A8i..lC\39o()'K'kdkPcUMXrW^
[AN!"q!]A6J?rStO,j;DlmX2e1F.<V=813\\;P9j2D/MG-R.'nr?3b=(BYMnn'>aqQS8U/t&\
?QG+l&>p/Cc<Un`(.0b&8U#j8dUCZJWiPUB[e2<j^d+r6HE&h,6DgKCa)q)mo4nInhfFQ)A+
'3V'7s_hTUTD.bbKqLlI0p(\PZZ_2)5\LMg!Y)K8l5=L;iT)cacoe&c%u\D3`:esp_QmGVl4
2u%CiP4CPq(U_VZDmP,\Af)k^gK2WB5pZ3XV@f)E-smB:^a/Lid&nkE%9HZTOm=J<;BdmYVC
Cl&KHBn(&!:Ngm?Q`^kUII5S6+@`&.;@Y13k'HHple%+4YtiH>pK!B=hCYg'^<GQ1S$p_@sI
4-e^YtaV!>c),\Mdp88Z(n3K)tW81kMNQNG_GmeK-q-R\@_Be"\pbkh<4gZWqPU367L0J-_-
<H);\5kP#H-5DrrB]AN_X<bC\AVBDSi'`#X'Do'%S8oB^HJe3j9eP<`[`r-CV`C4HDtd`@^&Q
Ca-`2e$pRF`HLF5(+k:`_V\]AraRLPEGj$"0U>rl<jX6^*Ll-,77b.#BgZg$\uMrUK;"naTTA
J)*r&Wng*<@i<nfb7g:g>DcQYKn%ItK_c01TA5K0<q,?)eN>>'*[VLbG'aVMIS7:T@JM(5$s
IG'TMX*.7EV?LBpVJ(MtaEt4P*+l%XFN?<=1-P/F(i<\s2Q%f$IQf^Sd>WC?tX\&Ws4EKWLB
KHrb`TN!/jD=]A;(:2Ucds#VN(!-eIQdbY;XL.tk:)XFrDR<QC7q1uUm3#k0j5Jat^(b4t:kV
sor!:qqoRW6sIh/X)SmDgH%+"g]At]A[$eeEjP")h>H#Wk!Ljb*UHNTF(^nFNF#]A&`CNAUA80"
qG8PPAX1N(WObuU@nV$GL2)Mj6,f`[g%H;W5r>S0^`-D12IQXV#CBb.1"1=hHS%roAWdIJU'
Mb=loQ2>MF/]A9PQ8g'_&__>5T38O+WpQF1d.Q5&DLs>/TdqS3$;T\,JD;rjbi*N+j+CcU.q7
Q[^Wm2",&:prn;V+ohDu;/.PMW\$LL5JF5P_W[2pirpE'&C@PJ:+"m[g3@B_]AkI\kK/sV#A"
m.#hUTKYNb@kqRYjGE\Fk$QM@<k=d*PC'g\3Z+OjaS5Db8Ar\UCXCL<!J!`u^Z>O9^nHekq.
WCU:eOeX_3+Mpor*GimT1r6W(hH31I&E<JiGh)cXShV.L<B\a<A9\N;mlfuS&k<&;/s5[&]Ac
5a6Q9@nZ5*Z1_MiJ#B`YVWr7FG9b=$`kj]APHDoUJ'c3j"JKAGE/Sq`*pJM/TA9Do"!%3B.s@
F-Y0B^%6a;d\>k[2sJ+pZ-0OrF[.UcdT2[9qj=g31TK2`GP<SS/2d8GZ*2mL[(SJ"g@^dnqk
=-0D=@+.^6fft@T)DAItQ&377GDk-#Jq]AI&7-H1dhbn<4M:H<0^P3K;on3[&jsc3SpBVoVBX
!,)O@:I,>crJ!uJ2bEIF4e3GF!]Ai1T6@'H#QJp5A^.kg#PZ@CV$ZRNY),]Ag)Hf$JHk52UT/]A
4Uc+Ke"e@p8Waolt3V5?7%]ACC#ac39.msemGjfuOc2p^*Vh7j[d&nsrRT8=mFs0Vg,0]A>kCo
M%UL=:EpeV_R+AZcuARZ+?ZC&l#5_%D1L6RAI37K>De@8'po0QnlYO/V3]AS5Q^3@jC53N/2!
oR;0>n@qR\&glG1Hnup'ZISAl,'ddu=gTYU"mRAe!mO9]Al?fuPb4a*L7$`WN^!?gf0DP&\I2
SRnhjFm*0]A<ncL.tf,*m4Z>gGR`P%[5)E1qDsV*q3lFWF_h^fO8eeC4L`AbZF2dke1nTG@4c
fS9?P\%P[M_KtT2qKd#Q8F_$6[3cgu<?5u";O!<fV[V4VUP3?,KF'G+U6MuL]AB'9]A=*o!Tid
YQAnEauMP'GR8Gnn8OKn.d5>7qTaTNLYC.7:4WO\'dBA,MIO<+7:r6@gd(aD;0)S>ko_UGOi
;i7+N:g7sPnr(ZW@UI-/;>U0dTjps@QoZba3fF9V>pTNBFeUT%KaHq>LH&_,tMl21#p:7XSN
n"P!lRteYPSu\*Zm&Ci'MF)>(ZuRt]An;o&j4-,o;'bQDRR9Rq2K4EV&rAjA@^&^bPlBY;t4s
IghajLj2**Pb_<_KkDEch0"pm<Z'?samArJr@^3D%!EU,H8AC!7c5"PdQ-3_s$;4I4fb`XT/
!&=63^K">i5>50Cm2[s)-[sp6^!*(tgW1ODC?-..pWmPCN5Q4W:j.JO#?5sL7diqa=E<Pk)'
p4=Qb)a[N-EHg7a\L.\^@W2$Sf5%#&q*GO4nQac,[?5HV,p`!$.PI$`X);,aY'R>dlL^G:$s
W?d;WaBYYE`O,2]Ar@50/OP*I2\Srli8qmIRqI;43[foD=hB'f,4L3<q@#UCks4^rsh#CgTOi
*%VdfP:qT-i>GI89o8(>CH#n`&sb]A2IM$iA4n_W'/nN+`VhioK;hBocbnA^%4r?gUF[=O2,f
`h.)S5a1Jn=^__>'d2jP,kCWFXH+"4uaplM"BNEk7ptYE!p0U)\P:;8gqpW%AkE26uB2YspN
@MVFaRUfF.,#&N)]AZaj6lk_:j"$UJiFB`5Ha;Tf&UVA=dbVpL6gf3F2E5m$Z`a4!bh/=aH]AL
erstIdDU[pXA:tNS+BjfH\Up999SmJSuQg_peEYU.+?BZghb\*+a2XXh-`X?'HV[l5gFG#CH
pRs'>b;1c^qpEL:YbF-DV@a5JJc+,kbW>0@6acS1->%_]A-*-*3<p@eP?YGe%[WiKrLR_La81
^7]AAr9cE$decX0'\EgP^5X]A%hi82`B>-;l]AF(!YHDO>dP'$,=J@2G7Ak[#f0M0J%%s4F8mk2
K=72?#9F`O(lcd&#-"II%_\$U(oqI&ns*he"WeBKPe04HaHrGj]As\TEd[6od*Djg_J%boN^K
+Sfs,3aFQTD]AY.+;KhaGOT@4b`/R7\f/iZ]A.eKY/&rH?p4PVKfoNf)U/0;jlMoI7]A^<u^bQV
^GL+K0r><jfGDF.a-AMl!$Y0Kid#^.OGuOlCdQ]Am_p/n&s$^#V#H[m':1Ic[97W\%DNQZ$J+
65HKqQ;"hTtq=,F?+RI^!LM_R?.75'r\N(/U:diM/115]A2-&.0;Yfge8YN3Ypu)/,HJ0g<j.
"l(numg880]A.2'&@=<Qp.[HJOQg"C*KYS:lIbd:.Weg$5`:$_L+!Dk_/,e/#"QF?o^tV"@.@
%ICM;_%9lEG9gW4p"ijFVL-OA:i_Cu,ei]A-8bBCuTBaCLVR&'r+cWO>^7Cj<S@&7gZ_aTMKj
E6)GjNb\Yj#A8f=`q!NsOJ`<=@Fj0+.WhTHseR`kgB`+mDU3)V>m`+XQ"U#E9-2r",bXPG4C
2@aE27fqq&^;41e0X@L[]A+_'D)DbN[%<(p0E1`kRhnf%$M:&`-N(NT5XaW?=cP='82[Yt-dt
_''X^D-M*#h8nO\/QKWh(O=1*n&.B'H3&>4.=$L2lpSk4k+\c@tJ&mJc72SE,>U0nCV5=qVf
M$h>QHiMiL0T)8s)Gt9!GujY@(""#4I-ZmD]A3Lkh1-3h<\o![^@iSe?Z0=Qo]AS`WNqS@(L&;
[im25Fj996%!*\oD3=O]A>*Z5QAejGrLXtPKU_>66_\q1O?KE>L+Q*eC5YhG?@(9RG@Q,[D*]A
(n/Hqa.gYOWb3snB\6m<ngbU`.c.&<aM%Lg(Apf0h-/$A24OR$5pWFE1/%sm'e<'UWP+V%6J
WIG7-5KY$[%8>@RXGi8(P-o)Q`p;7UIdae\Nd@EII!OM+<;:u4VtXCFj1!uG;D$`bT`%?543
"&4-I"`>iW'G.9P=oA'Q"&KUoX324&&<<?GDjbo2k8b@+akfiBauDI_"-B'2=LG$j1qiJW.O
Zd800B"BP=_=WFSf3oa`%R&.P=9&(%s-VqRLW=D'jIb2`QgTFphJYd(h7&?P'C?/hqfq*oa7
5Z#io(r["+2e>3l/Ydh]AY&$nd$&!RIo@LHag?>->'&d*p[(9#tXmq!uh/Th[?k6<,7h.A]A.4
YTcA(mnF\2i"$dN7,I2dCYdD$@=8g9gLsEpVZuFS)mCE.J]A9t=oCF>`V\e?<=UEhKbEt_So?
H0qM-GVj0d4B`g$dACV%3%3E<R5(XGfGl:NoXgJ*IP@Zbfi;QY42@%b^1@Obo&HS-,LoeUY)
DRQ_ok"3;EqgPV.Ra'm=F02T+Bn6@4c\21@1%Qi9a+9h,slJ8IT4C\tV"%X2L1YD=a-$_[?^
Z@BVDh=iZ_gKegP<GtFCp=-L*b/6A3[)Qt!'[%RQEM-dP&f?"Nen3S,dk0'tMkSslh"pK<;q
R#-WeNBtS=^6B#K#QE4(djMH]A5j4\%k<[&/-:DO28+i,mbM3;O!T89:0,7"\`221-`%n*Qq4
F`)TTH<Y6;rb_tJ`nC9b?"_p5"\>8O1*U:3MLgdfj"5-+%*lIEn_9N9G[[td`7an79Cf=kA>
^"M@3k5PQ)>Y^%[1.G,06`,1b7A!^'>Vq%lhb2UrL[Q3RQ<BASW:H"Q\&Z!&lN]AuX]A%%_[Up
#]AW;B%07;gP9]ApQ!Mj#EIc7.".Fh#k,d'+$/CmghO8j8U8^>+R.fC/A<uBRFFkZ3ittWn`Mr
'm*-f3c-X:?Bj)&H0[1=5KI@36sC0Q>^@;56Ju,5qFs56a04_EVHq\laE-J_-+AAsmmPTc2c
b^gH^j9?5*>Fe.ZVu`)K7>nHa\q'Xtt6)(^"I@iMFT4NP[WY;7_sLgQ&o:'h1,&^eX7RM7`<
u7ZS,jpt0pu%_mRGni@n3>pXY;n:4=k1Y>9;DtBu2?g]AuA9j-J#9Gh=3VF9frW+(#H@E"mdE
LMnMI_5[#Du%EfVC@9)XBOsMP`b*#9SRXI#&A532'@f%4i.@d-*kjh5HhJkLL.s\XMsitB[*
)/qEQ0H-5*2g.@s;AFrr>*b5jKQXHL=9khqafktPe/CDO@+-G(pr!/&&*GgWnu(1Sc3N"+rG
afanbO!fL>VRRu.U`CJ>Sin:-*V."#`>a%/b(Ei=55j@<+cV%.XZ&Z`5,LAqmFHU=NY-5M2_
^a?T#-q;,RtL5ml>Fm:<20dMql>,mp1Wl352k)Ck&1ho\j-Kd"LEB-DW(%95CS(5oVP8nr\8
)V[G?,r/40]AjR#K4j,6['@#2FuqpIm6:*G_TR]A]AbK8PMs$&]A=o@BpP0:o&ikBhi&!q[/OW'<
UlFVIoQQ7UBIOKWJtt2"b!,CqTPrUS]AIB*\:?/Xd=Am'`G$9SJNW*p?caop00UZUFl*tT"03
Kh"96+Rb)E&?8tNX.>J_%n.JfK\?8RbnLag]ABkp!#]A)8hn9:.jimIb:L$b1YnL@k)kZ<%+<2
_@BS%8gE2Kkl_s=.,s84UM9\Eh@%@+4osnslrUB"nh\acJ1:;PmE\GMJej]AjM_W@@s"("R57
r*N+f<(m$S_r2-\nT`L>X;3TLkO;'S:1>Oo]AHbs.Q2_VBL(IW(FDRaY]Af%0%u6m/]A$f)fD0(
SYtnb%9AV3Hkag"U@U7OAkX81d:2<kcO>BB./puH>4K8SA_#O1h9EC44,R`!"N+h;@m#JgU'
]Akl$n5GD8Id,1KcWPA%L3d(<r71So?@+lZ[GSLQO#K['U'107Y1!:)CYMhI/[SYelTrYUMF1
=s$mALE9s_V_139%oC)MfET);d+Rb?D\3?&N4J2MOA&iQq<X9.LFoK:5HM/<mMYp/H%,0YgO
Q!nJP"89`^kUfSfH$q\u#Y=K*]A^P)A!+(MmbS#(1RBqD@oOr9-Z>(.QS6+JiM=]A\UBItX?b_
BZ`0"l_/3&-JiqN*P'g9?)9a9Y@@dh0']AEG"*ZGu*:=S.7aT.StE/@AK/R[3bcV>jtq"IPl<
bCkMcp/Dm^^3nnq_;PgDaW8g9Y!;5nNY5ZTs65!,`i@m.rj+'FtG+,1q5&;C,AmW><hrlbQN
6cT27`t5]AU6i5M%Z`J(Y?6!*]AH;?/T&VEU,)\l`[d0,J,prJG"Bke@)$>sek-.NC:9a/dVM5
(*=hdu]AHVLY@=h+T-D2!d1)e(=e_Uofs*(*aZ`Z<q+a=8AOkd?+g<rTE/=aeInW_%mOBOp0P
-De]A+.u&d^9131g#%oqhJDa$<&.pfZ"Mj05n'bOG+0dJcEank"60pp'8QK8,m#:UrlNfOZYR
'9#4r!&^:*'23V6G]AimUsB0WoSU?p\2,lRD<4;1gbERHnEHmiqKL9RPQ5Mpp(QY10&RR`_PR
,MH/.lWB`Ul4OXN+5F+]A"N:p66:4![ZkBEh4;WD4A&A_HlXV*(G1!02t`dEM\Lm:!h8WMh1$
n6.MEm.6B,RHF4Dut\kCV"WK0GTQHR6=4bo"dY[7QU`\!;'\3oWVl/`i2o4bgn6r;iF`3eWm
:83(Z!)i5-6W2G4Dp^.a/87ke([`qksrfr!ps@s7dq8QYO%(X)_hYY[W.J`ZDCPg#$*degd`
HHR&EG`afP?*f:/[IG+UPch-Kjjel[o:<8tZ%HJ$]A1GcK3MSn8k+o!gF'CF3$mn?/i`MaenL
-lN.K]A>0,(L0MN$:+\K5o:eJ,M'<f>B@=!Z;Qb<g]Ab!5[=<)JiaVb>VSKE/S?]AP_WW5ADJ'e
U"#!I28M&K6S>pNtMW%5F(UHPMp9pC'@qsCaXNR"%)`j8+C^FTIDfP+b^]AfJ"Emu?5i:p;"d
2'c%n+n:1ZN/s'CQB,rJ9Vc\R%4/SPt^=3To3#D:P_car]ABcn3Or5sD"DgT/noua999*f\8h
dhe9LRqRUk!6FVuO&jnQ'.I@,5<["n3:1Roib:"LTLQs+/j)sg4Dj2;Mu0Bd\0"^2HrZk?Sg
c"(M(A**ZsPaC-45Q'Ech$b[+ZWQ=p/Z90nA!*3"Cqkfg9Z+5b.^Hm#WGq/fSOqe1%*Y[7'p
n-O$P;uh.R]A>sma4k%00HrM>A1kR3T5M8%emW2?K;f>qk*dL2K9A^R<+C-00!PZ:C7o#U,)W
15<mF2cD?W):a!1q*<ofK8;&S3l&icNO/FOiABJ@#2Qh$(]AnfL#qj7N8".EOCi0&Z-0T>l0g
ioR+,KmN+m_H[c#oPuZX^"XLYed;3`S<<:LMXL8&A*A:L$3_K6IV:BDu-$3.J(.dq]A<c45--
/Hjq[Kd,%S@%9`<Z-1!M^m=EbQ=I#]A`.e]A/m=Qns,VbU\un9HdqZ=&_m8'[BR=dHZBWRb(do
o#Y!cfbtFS7EkIpCG+/cYVGoI)DJ_kT2)hD\J.-0aBTL(.s-rlLA`4OV*19ZZuMAJfj.bgfU
$JHS$u@AiLu397&V9X-H@,ZG@KqppDT3F6-&ACB)0XS/G?2O&+LdceE]ALn9qm8PO/3]AfH@3f
rWDiE/ZbKga#1-_,H?7macG.*TU]A1G~
]]></IM>
<ElementCaseMobileAttrProvider horizontal="1" vertical="1" zoom="true" refresh="false" isUseHTML="false" isMobileCanvasSize="false" appearRefresh="false" allowFullScreen="false" allowDoubleClickOrZoom="true" functionalWhenUnactivated="false"/>
<MobileFormCollapsedStyle class="com.fr.form.ui.mobile.MobileFormCollapsedStyle">
<collapseButton showButton="true" color="-6710887" foldedHint="" unfoldedHint="" defaultState="0"/>
<collapsedWork value="false"/>
<lineAttr number="1"/>
</MobileFormCollapsedStyle>
</InnerWidget>
<BoundsAttr x="480" y="0" width="480" height="540"/>
</Widget>
<ShowBookmarks showBookmarks="false"/>
<body class="com.fr.form.ui.ElementCaseEditor">
<WidgetName name="report1"/>
<WidgetID widgetID="26987c39-bf12-4172-84d5-43be7e25d4d6"/>
<WidgetAttr description="">
<MobileBookMark useBookMark="false" bookMarkName="" frozen="false"/>
<PrivilegeControl/>
</WidgetAttr>
<Margin top="0" left="0" bottom="0" right="0"/>
<Border>
<border style="0" color="-723724" borderRadius="0" type="0" borderStyle="0"/>
<WidgetTitle>
<O>
<![CDATA[新建标题]]></O>
<FRFont name="SimSun" style="0" size="72"/>
<Position pos="0"/>
</WidgetTitle>
<Alpha alpha="1.0"/>
</Border>
<FormElementCase>
<ReportPageAttr>
<HR/>
<FR/>
<HC/>
<FC/>
</ReportPageAttr>
<ColumnPrivilegeControl/>
<RowPrivilegeControl/>
<RowHeight defaultValue="723900">
<![CDATA[1296000,1008000,1008000,723900,723900,723900,723900,723900,723900,723900,723900]]></RowHeight>
<ColumnWidth defaultValue="2743200">
<![CDATA[792000,2743200,3390900,4000500,2743200,2743200,2743200,2743200,2743200,2743200,2743200]]></ColumnWidth>
<CellElementList>
<C c="0" r="0">
<PrivilegeControl/>
<Expand/>
</C>
<C c="1" r="0" s="0">
<O>
<![CDATA[SHIFT]]></O>
<PrivilegeControl/>
<Expand/>
</C>
<C c="2" r="0" s="0">
<O>
<![CDATA[STEPMOVE]]></O>
<PrivilegeControl/>
<Expand/>
</C>
<C c="3" r="0" s="0">
<O>
<![CDATA[STAGEMOVE]]></O>
<PrivilegeControl/>
<Expand/>
</C>
<C c="4" r="0" s="0">
<O>
<![CDATA[PMOVE]]></O>
<PrivilegeControl/>
<Expand/>
</C>
<C c="0" r="1">
<PrivilegeControl/>
<Expand/>
</C>
<C c="1" r="1" s="1">
<O t="DSColumn">
<Attributes dsName="汇总" columnName="SHIFT"/>
<Complex/>
<RG class="com.fr.report.cell.cellattr.core.group.FunctionGrouper">
<Attr divideMode="1"/>
</RG>
<Parameters/>
</O>
<PrivilegeControl/>
<Expand dir="0"/>
</C>
<C c="2" r="1" s="1">
<O t="DSColumn">
<Attributes dsName="汇总" columnName="STEPMOVE"/>
<Complex/>
<RG class="com.fr.report.cell.cellattr.core.group.FunctionGrouper">
<Attr divideMode="1"/>
</RG>
<Parameters/>
</O>
<PrivilegeControl/>
<Expand dir="0"/>
</C>
<C c="3" r="1" s="1">
<O t="DSColumn">
<Attributes dsName="汇总" columnName="STAGEMOVE"/>
<Complex/>
<RG class="com.fr.report.cell.cellattr.core.group.FunctionGrouper">
<Attr divideMode="1"/>
</RG>
<Parameters/>
</O>
<PrivilegeControl/>
<Expand dir="0"/>
</C>
<C c="4" r="1" s="1">
<O t="DSColumn">
<Attributes dsName="汇总" columnName="PMOVE"/>
<Complex/>
<RG class="com.fr.report.cell.cellattr.core.group.FunctionGrouper">
<Attr divideMode="1"/>
</RG>
<Parameters/>
</O>
<PrivilegeControl/>
<Expand dir="0"/>
</C>
<C c="1" r="2" s="1">
<O>
<![CDATA[SUM]]></O>
<PrivilegeControl/>
<Expand/>
</C>
<C c="2" r="2" s="1">
<O t="XMLable" class="com.fr.base.Formula">
<Attributes>
<![CDATA[=SUM(C2)]]></Attributes>
</O>
<PrivilegeControl/>
<Expand/>
</C>
<C c="3" r="2" s="1">
<O t="XMLable" class="com.fr.base.Formula">
<Attributes>
<![CDATA[=SUM(D2)]]></Attributes>
</O>
<PrivilegeControl/>
<Expand/>
</C>
<C c="4" r="2" s="1">
<O t="XMLable" class="com.fr.base.Formula">
<Attributes>
<![CDATA[=SUM(E2)]]></Attributes>
</O>
<PrivilegeControl/>
<Expand/>
</C>
<C c="1" r="5">
<PrivilegeControl/>
<Expand/>
</C>
</CellElementList>
<ReportAttrSet>
<ReportSettings headerHeight="0" footerHeight="0">
<PaperSetting/>
<Background name="ColorBackground" color="-1"/>
</ReportSettings>
</ReportAttrSet>
</FormElementCase>
<StyleList>
<Style horizontal_alignment="0" imageLayout="1">
<FRFont name="Microsoft YaHei UI" style="1" size="72" foreground="-1"/>
<Background name="ColorBackground" color="-14444328"/>
<Border>
<Top style="1" color="-6697729"/>
<Bottom style="1" color="-6697729"/>
<Left style="1" color="-6697729"/>
<Right style="1" color="-6697729"/>
</Border>
</Style>
<Style horizontal_alignment="0" imageLayout="1">
<FRFont name="微软雅黑" style="0" size="72"/>
<Background name="NullBackground"/>
<Border>
<Top style="1" color="-6697729"/>
<Bottom style="1" color="-6697729"/>
<Left style="1" color="-6697729"/>
<Right style="1" color="-6697729"/>
</Border>
</Style>
</StyleList>
<heightRestrict heightrestrict="false"/>
<heightPercent heightpercent="0.75"/>
<IM>
<![CDATA[m<j7_;eNQ<%SCl>b->,K7EM(jS(`lhCf(4aKW.u*Z'oj'nQ$e"Yq7@*8gp$2Bl0[^,Z_$lJa
=emZ!)to8-G)lPtGdg&jQm=848-%!(h\D&ou`>A#HHrJ\?COlHsm+q?INAg$EX*CVB%>monV
(]AA?X'4a"o;.0'?AII5QdrWW?9Era#Ab2aqsT3N\GrtYUC#/BlS?iHWseD!Ge\[s"`BNW#Aq
,Hb'(&8*koM[pCDLPjBX-^PGRn;gkFepme,]A`R!HbcLhX,uh;Qf\F8&D!pbqbgc"POdrj`f<
BJ?rEr'nGhm&9cilgjj:a+(McE2\nS:0k><JAmk\3b`!EoIY$DLaRl^,Bfc615.pA.Xct(u!
=Nid!=UcuHY&(T9G4C]AD,gak-W1fiMg=2$?Mm^3lcRE=5c-K2bn;CXVcN80R3YJo^Hu+8M4q
=Ut*)6cZMA\l<]Ac(!2G8b0'+l1*_e['L_,%?Ye^#X<akjeXj4f$C$2,;WnojAdfU]A69.-pu<
oGuq@.g`!WFD,)9U&)B;'0TEF$Lu-RM+utmgX]AEG4MW6V;1;NrcOQLYUCn="?fmUY?[3-m3h
JK\-iZ&OS?-6-o@]Ah/=rFN53q1S;a3[`!ll_<@59ghKsS7A_lHDboqV]A[4`HkctHS1?cC;8+
$//'NuB<uoYeS(=h9Q4gTk>ELe>fhJ(s.k6h35+nb(0V"[(iTGE;XD+Khf/"UDS6o9g]A)eg\
[YcE-L9W%k'($k,lS?'#;FQi6l6S%&Pr1c!ing.2+lTB;Wd;i-d-YZoUu0nlXU6<cdNSMWV`
qsU6,bb=^%\.?CRn$%[J!5&mrRU&lJM]At[gJm!S)N::XYHj67"r]AEf@U?VMLoX^h2Lp69&^i
(6b45B@Rk?G/nJ'_i<CFqR[=#G^<"MSHmu;D#3f5-#"oPpPYCmg#:ug1VX04>-Gn.TcoT&GD
&Eh'Gds6s0XC/h_I$DO5SQXg&)OmPqE?c!r*7EBjlbL0RMP#gZ'+imntn5_T\CCcRHIJG%,)
!u3>3u_cCrtS;?dX(107L0^#tY5KMZe+25dsa<V*W(+_>kPT`Yp/`9b[\kCl:[W[8NK/IY&)
UBnpijig[=&;.j[^?ocj_qZ,$-p/?hp42.\d:">@:/c4ckZ7^?/Mb.'')8Zrcs=sThFoJrGa
r!<j1dFM'OLX&&5HcA)Q>,M;.Mg^N"YY$Q!J;tKu]Ac<U22R*+@22eU!5A@^9M#L*VarifSDB
6h[V&LfW6TpA%i8E5@e^gc>'"dri!HPldccFmn%`U:fJ>MWM646plMoVVYdck<i."O;%,?sX
r0'"%EfNqbbe="J@Ae$>A).+>@o0sh(QFC/=mXlS)M[r]AX7Z<:i0tiaci$)S.)m\<\i"Kqte
t@</uFo&D*UKhE(;4`*.$16s.+Pg<^fX^kp\)hG53-l!qmAK^prq'@/s;?,f6FRC1@WM@W@&
B9p5eI[C)oqrY,$4GDBK8-9+D3(,!63]AFJ4WkRQ\p6Fp:G,[m441l4("_f:_Q/j0;VhAD]A4$
-3$C\b"'UA3BE8WE2@3cgAR8rY^]A0rE^k)LcDQO[b%+@e3Br]ATCfj8jCn@8s5_![/7c.rtpr
[)U<=h;nnsfqXZ@([r.4GX9YX!NJ'UT67E9+SAp!R(S<e3?f3KZft!S-a"JT!R8eY]AD%cKor
L]AingQ,rKbt?FPh8*)+^@:F1*V:'W`Z9Ab.i5JVbanhuc!dZ-&3dt>OZZ"l9HHN$ck/tk*AL
HSrdLH&DYE_W]A6M6U9\uEFE@Jg;Vj.C)Hg;5%?-\SYB04cZH!dAlNO0j]ASTiQnaA%70--qi,
noJr*Sq6M#4&U<(GMNb/o.Gg@4q/[g,09+Bf(!i]AQUX<U%8hl+'mg(HXfbe^F/g>>&[D:*Qo
!0sNTKSP+t)<"!sskj.p+B5mro!+4l08sWYcas')cS-AJ(I+,Y*]A\mV[WT_jtTlPdg%]AX3^%
qJRUbo.;&\DC9uS`(_(Z@1u5W)\Ms]AXE-SDt@>,ke,tB8$5/NoC8+Sm2&=>7*\)s^"l;1e9j
:Li`-/L+8&Z3R_9C]ABH%hSnbmPlBU\XU$E-B=,a&W*g&SaLLPI(H%t*f-/!/"C,q`S7fm7F_
*k<jIkR@Xo.(QLG+-g7O[nCr=8&#argebq8W"I',`_#o,`]A6);FX,:JhfEd;E-BIr5`b(+%h
]ANT>NIH96H%8C:(#Km/175`QC0UYDF.Y'_U8?-t%oWt^L_Zl)<WXn7\A_JO#@R-0fWp=C;]A<
^l]A/O*eg4hPIG1Miu4QT18Mo7[*tKsN,+FN*m',$%r7R:(:%)$U&Pk'%+fFi\Rm@$S4d',tt
u:M_@8Up3.bPDE2@%Vc-uHDAKXYK>SfiQrd`kfV09[`&<RA%!;^dDL!sRUkbcq]Aaqib_dV;`
+k(uhq)Je`_K+f+s(CTdR&ch4Ch+eN9>bUAu&;KCl>j^n*#"AE-k;/ifrM<FlZ?oTQsV1IY%
NVIX;Th]AiLY^XHd$AZr1^8\[,aBB\`2[Y7gu@TsOE_J]Abq!A6\l^q$/q9oN"j0S!s$?A[$5I
NkjTsF&"5G;hZFT<5`?qfrdmZYrRTCFU\)o@r8B?'+l:?SA$'/FI;%Ml95M/E9d8<rgkg2ri
3ZZ9A`TGG=9fNd[2qRbmOBA9E)";d/YQo*m@[tT7Y-V60<95?Vf6EpCcb,"t.V"pO?RIYfUl
Nd]A[I_;ubA'/d<>TdUg0:Np?`?[^1V:,l3245-O/28=n-[8M&e#p$EZl/psEXKPTB\5+a1F<
dUlp=B$*'CUXP4?XdY)Uphj,J8kR%%jS\8GRdXc3>Uen\#A/sQ)fT91VhtgfK:)"1HgUXgIG
qX4Mrq42[q$)OjK74a8Z[_r9mO\EbQZGHFde=#t\"7-[@Ar*`QKn$Ye@aJ$7)R@SqFREXFp7
WLg9C<80g]A2kkasd@76">`rpMI<4pl(6p;9F3Me[972Cc7l?-Df1YT.aCIa#hhe>DH./]AQ\"
d#;+#XjcCNqm[-5FrbAAo^(`g&>bp%ds7<M#6b[dA\/+81.noGs%A#jLU%K@QVU4FW>Qh,Xc
)+H`gcUUG)HD!%"V^6_QrT4h_Z2bB[]A)T25iMLp-HK/]Aotn#h5)Ubq`BZ.SM8;`8fdCn[&ir
Wb._\jh>)gcH:OoO)q*1G2a7)ia,Xb;<eMpM^IPO<EABTidu4aXFaq-]A]ABi<`JXgJR^WcWu?
<*h$(a)^>qq=mI(Su#M5dn/gFs>K3GhR@0Oum/(M^rY"6+gk+9E`4@M4n?kTPV$]A':fkU-Gn
B:SA]A+d0H:(\A?47]Apj_;0jF=HCl.XXt:bGGnn0Y^X^S"<bV?\N!8X";d`7JT<0sISS"AXN7
72I4_qZG!BZk]AlF4I$E@uBZ`r8]An4euEs_7\D?_DL]AT/H]A2!;4#A14TFsX9=Iit)\qe+kSF$
YV\ObCEr$*q?+QJBfq4m0)mis;r^f8H>>cWho'@m@pQE"m4%!<m'jRRSJ`7f4TPU?4ZB((cs
7a@IH)I/rQ+=hT#^Wo19l2.QFZ/).W[H-KY#3D1CaIIB>EST5-H)He*h3lYj+uHcaFgI\fs,
bF]A.,k)Zf[=F]A,E<2G5>0:K3IQ&4HFj.*OR<7AZ]A_]AjUs@)I0GW/ao:fak:1-P5(u%j3m2%/
_00JG:>>!@$f#ftRaAo_rudQL4*c)n\V3&ji[5pfL+-D`kZ:R-FWEDt),7&`'%FdY+"YneB8
);idMmReE"J(NaX]A*!:7aoC=#uh@YlcR_[Cn+ZIWni0[O]ApkSoNd-^J4EB[s"JX2&aU?[8+_
61r,ki*H.J^2(Qi&Qk6g_#3VcZ3MrmGk9Gr(H'uJHXNI/3*l>J@Pf9[fJ\kk)S1XRR';8)\(
55sOcoTrj-0T6daD/;UBs[/&LH%=_$[?]A)V^N@Eo.8rrl9)5^RV*428LCU8do)pHka1X'^G@
%9@>4PPa"iH,TR`+7ijCIe#JHmfifnH-"!,ZEec+$rD8f$L`!M)\?s-4`2A3J?IBlAfm#'Z<
F+8WHifqmf#:]A/+g9.:G]AilFUU4`74Gu*-'[UDVq?raH&+?Z=^WD>>sgB;$XOY3TcT7/k"r^
ZAk0E%.]AMjUEEnJQ<2/D%Qs/^eQN9=!n;_K(i2Y23eL,aCCSLr[V[(u9.-//3";`4pm`/::o
r0'FS,1YAk?Y.!MO6_p<Mp-pXf3n0RWoeN?@MAp_P#QD/acO06.E=%OT'eH35M6Yhf-8s+=2
Bn%Je8h5)l1XBukgIch#Hp6uMm!8`=O!dHF`nN)YKBXpb_7/gp(]A:FFarf`?ZM9lh-*]AW[;G
.h_8T?P43/`YU>aKKF'02Q)S']A5LiZQ^.Ep>>'@K6U9FIkpW]ARod-]A_VZ0@_g\.&(hN-:U:Q
Crc9Z?''TWfnKhb*pBctfGSJ?^KLi>cdqVGm9<4.G"?ik<A>ag$Ge4Yfj&bomTG&i<bnf:7Q
KD:]AmF0_b8AcTRDV>Y(Q#mt9/h81_I^c9Yt@]Aog:r*&(>#XDi<n9lEs,_Eg_0gq5V_a"iAt/
an?CV<[9YAP>:TZ;;Rr_iHM)Ego=E1Q&lL_iI_s\0>+WUoj"d7%$f[3aHM=jD&C`9r"aUV8p
h^#VNN+-=G3a*Qg\5,<R<;s.kL"UHh'O/l?+\^]Af,bp"PO*,\0e\Nac'#8"dj`W@T-RX#*]Ar
s0hIgTo=CUG`Bu(Z;,g8_W5EMaRk,)<5@UG\(WJq>7.'A]A.G,*i/:A(i.FYne)Z`D!9CGM*8
N"ji)REh'?DqJI_;in(<l97?9o!fAPOt-t3Yg5B?/e[a`=cbm]AH.'VuC5.L<C(fX^@E.o<XH
e5XgikT\PT&_Y0m9,Gk.WjOpdEm:Cp3#(O!@F1EZKnk(!Z$VC0q6Sk-!cdOZ$F8:>ln=&4`m
emj(bb4?_Yp>I:n'oEs\k$OaU\L6-GoGLbObn/GP0rmIpO^*M8k)GWm6lgUjrXs<-)H[Mo<D
jB9`qr^+Q#HE%p&pN62T;E7YLKq!g`$hraDa1L*_3\eW?a>/.2Ir@i]A2Q9/*m'$jWB95aQiS
Zso(hk)F[aK[bCWsDoe3#fb1jLn9"uDfL,Zd;klsf.T2`A+5\F9tCa'*Y]AKb#BM)W@i@hGg1
ci5]AVU9LKeXIRU4bY!G\q$!J[N<4>V;5jRLm]A5*MI\X85Ck%UGhm&DTl\sBM*$`]Ao@\ia!O-
e^F0e'*CF38>+EcB\NCNi<IV*NT*X8V0Xi@@K-XN'$/n@(:9@l0&qGj>V5/jVg2X1-4^>`Nt
c/]A.K"mi.P6WaJQD#C]Ak,W(>(Fl(t:\AtGD9VnRQ5q8J>$ZGT)&E7aO@+0T%b*oJaGXb>^Hp
bOP@98;JT3]Ak=1ZB!+olCu#rjnL(0(=XH)-F?0!#NWlRPH)Y=&HOng"+?[=8;l<amTWpMM.A
>]ATEt7Un%*n"FgTt5kGfF/-*md<m9H\9Z9N>1)/*VC,J8B,T2sf49\n26[U6n?dere'3BSRX
S<QFO5#q`?.<qI-mErP.ZWlhbA,YYuqtlEH>E9XbMH?Lc(LC0\CEe3UhcrJl;A)O<gQ7d1".
ssU%YCW`)>u0d6Jlo(J^sLhO7K7!O;DKBBl@&`?)l8YmL35RC+;k(>A(#\c/-Gc$k:Xm+T'n
$Ht"k%WiHG7>J4$R7__KTiDj5W=)1T'OkaeJ.dDr&@+%*.XHuhf)3UC9&0qi6`]A7_1+5`/'d
e"95^+Ib9l;]AtnF_F69]AWEZn`/d+O(%kh[[2rj27j#t1=5,X?gfF70W.;8q'BO$1N(H^)j<*
(D7<O<Q&e8^EHR5@I9%8IS_tjLO95S)Ff1J'rW&*;#Q/LS0/Ju,(IH;;_Aj3&(Z]Apnt*I[#d
XX['P:pr=!jNIes1YmV$<r7C.^Y&41jX)Y!DpuBHECf#'Rk0eKfM+SIpfE5Ns'q=$mGlfF4\
T"<l1(WJLY4n1o2dUF[BomgIHV0aLf(]A?(VLG?rD`%j9r##2H.Q2ljiD\4]A&=lU?:L,VMm]A/
h8o5Yi=t5h(BZlXSCfV7N&S!sfkd;,R2=]A7ER[]A6NSI"EN-mbnN24,oMY7qC>Qsa4tlQH3WA
O\rsgh3i*<e%r1o"?,W'-gkkW=b1JY4,[o\V6+d3g]A`frLM>L>OV:B'+JoP*05<cbUEe1<H>
1c>)l#Rfi*SE9N+tg]Aru`.d]AlL1T8`/:`aD&loEgdLL_6#:8rpI,3!"_'8TQ=#:RWQ2i98L3
]AB\/lrC@"tcR$_n^q=Bli_;E.Nje8toChPIVnVcN=5`UJ-/X8'D^l6<IM['68;%`I;oC)8f?
fGC'X30Y-j*W[a2R]A+.0nBg$]A+J9dWe$C^+^pGeH82U%P`N!g^'m/EW8hmbKkp[^<nR%L[6I
el4uV&`#'l"1'YGagHm+p-Z&k;%U`A8aa`s!TqbgU6?jZW@%>&b2e\*,TQ._Y]AJ1eFT<Z:HJ
?$D?=OF!s'OKm*@7Upg&_D/::&YHI07K0?*0@Kb.*(2ks2Kdn@u&[=6l]A1tg&c1mo'4AA9Ws
NUA=9plXg>g/R$<6^R/7?\gfYMRabf&*`J>qCC%"F2@qZ2BKE(EQ2B>jS%ReR!Ot7KK=]An[l
ELqtW,2A_1jZJ]A,ds>\DeAY\FGmO9RYJc&HKNp)M46gK>`\D&#,T,)7D)_4dFk'u6aQo3Z\$
XJ=MRaurL6W"Xk5_Ab:Z?^Q9Ds;h,6=,V/!"%Aeb+meCPgr0=KO_7K$Q,dXD<6;+psGschE?
=j06(Q9s>Zu\hGK;3tUoP^mqfKq;qq8W;I%%Jf<F]A]AG/(=PM(ScTj\q2'u;(r>=BXnEV7E3K
ai$>7+:-T2T<pGKZE=jQ"Nh/Bf;3$W*#FF]A3;"SDqLgeaRLPH6^ERRjmimb_<q3E$W=%A<I!
r6]AGN!+>A<J]A_$a9Fea#;eLA0X6)t4Pc8os+8j9_99WLgN,V0g7NG2q+T5Fr:roQ0shL\O*^
W5<UICb4;P^sou'9>H&:BV`8Hi:D01,l6kF,J5(Q\K:,EK(:!_n)!\@QKoIN=e&4,g(k"G4W
<T_n]A&nZlZ1S]A4OUaVbPJl6P,n']AP8h%uGVQ`*"PgR)DA:RhlfCZU,K$R7eQj.6*l4$"J[dI
:(g]As.m43kLpB^#%@5dD'8O2'\iB1)m/]Arp/F[WGk9;kdr3'tP-c*^)`*jaf-@7)O=]ADc=[@
i(/PkD+`-#9jMcSF?!"FY"GeK\a/DMOY@=]Ap1LI)'Bu_#\:`dZRSuh*]A:Aa.ZselCKQTL$jd
Z`MZ`4aUW!2?98Ff_-;C;NRB%!?S9ng^rUu/8l[)'()dYH)?fhIj"BtM-NePW,.c(bU'c.P*
^##b-qHJJ))O!3@!l\sE38OSNgXp99,j7+-]Aa)WMLi!c7pcfuE"7ZBmYs"E`i^WM,:flsQE8
r6h59:57n,XkR$[N0Pb.scYp]A_fWQkRHU4+1(K+M8U1J?K[%M4^Sn$I<MrpIhn)Sgo3)1&LL
lnaesSCn@nN4/P6l\b(-3qIOSFq_eu='_Amr^3KK-D$N[hE4[GFn3]A<dVrUTP/`Adsn]AkSpG
J*[+Ej0=&8pK#fR^#Wh]AC0$c=>?EC^cb/'\fcD&LSUal_k7g+g3CtQqse^EpHM6e>,a,iihP
:li9K.cK_/*-rBD$[a<E`$J&QYLM2smTMWf'TYj+0S,'^W-lm#1b5`L6.&MJ:>n2APi]AKHR^
j@V:RU`Va;:&[:ZPMTsQV5;^EFpmfB\k%C92Cb:$l^rH7h!fq,:uWiJ@Wk;-dYle.H@2ROGJ
@$s*`t=ele9g]A0u8*4LmG?K4to(>mD.8)\*gXMR.n>Sc_2&`q/*e$H(F;YOhY\N/`t*d<=E^
om^OV+!q&`3(4E,FnAEZ`T",d]A'B6nP`4I61*nXk`Q<SkE1pg>e4AM*N?PmF8ADB]AW,%Cl/j
"Mh63u-%-[tie3>UFnJ[k>YK#i06GfknZQ(G.%J%G^7H%A8,M-%>#sZi#.p\T6cG=4*]AR.)g
7FG$5r^l?9VL7s*[#gd@>$EaY<;7t`D&>4,oqBiZ4m*4N[_,aoI)F/sEdP2%Q_J%VJ!XEtH2
=sK/SL#BG7o'm=8"$'g.&WF84`\mZ]AY)&5#AF%h[l=HIeMQ>0m;h^qJ&H]A-C&n]A'dDbJt0B&
ICC9)GqEA[XB'YPOlc:XD%85hr6\>@k=)s&c_<-9M4D3#s_K_?j^6>b*=7F-k5Pq<j6eO8hc
Fa*94.)nD4c="[(@.e%!&aFR]An8F)\#2g$W<.kS_n.l:&%JRt"VBFBE?+oKV!E8t7n5gBr'4
fUWM(T2c&H6=)HR'R8h'ksZNBZ\0^aYHtfM*(/gM%]AF0a)0)iSRtqmL5U3^9nqTOGPCnJ20I
JOiZ<R,%e3@Y[q59FKQ92,]AH6S$_OR;44=$AY759#hU_,/\U=S=7h*)o(o1ONhcFMgnfjnmH
j#Ql&NDrk-:!9ZDL"RrECrMl_73mdgeQdq>*reY(_Dk\lEm'R^)PR"3]AUOu:G?@[0$64[_/1
<k.=nqjS!$AE-:Ei?S6s$%ro\b5[V]AQG7AfM>P1o5A'cfNVq%9nu>^j2^NEtp)IJ&ld-L'"u
J.C81c';@u'R\g\bbQK+1Xb=VqSGK*69)*(E3'bRiQrZ5h$liRW=r%L1"f"&Oij]AVC^Et:G"
0)i-i6>b77@GKLcPf:=)"&CR,]A>\0J\Vm,EtsAHfiWu$85u.G<Zc`SE&eqgGbAhIMlP5^"LX
P"UW(!b\fKG5'#SM_$*'=37A>6S`b;Rdj9u%QeSX)W-+_/-+?^:Z%UX6)a:F%;QQ@o#a,U3l
V#[fPlUpd(SC6G"kW#/50:U:!HZ+<BCLnDEe0^PBnFW,@/2p(<ra7<VcHUXL!KPeAQ]A7:8aT
fpRG`G#/">%j91-Yiu#ZqY=QD!,kjZ?6kNQM!8K'M./MghMW5!6bXUV(uHc8>FG*bE:7brL:
hTm`,X)WOYW5K>RM$&/J#R$:FrF%o]A0>_)#NVF@I'Z/WK8Ot]A0&qVjZh(nMsr=I#'s$'Pc70
$%X2*'Vf%s-Vgq^"?o=`*3r[V8m=<(cYY5!SdZXRD@e5Y[!?uXpDUuPKFCo^aW6c>Qtu6mr-
19[5/jNW&fJ"r,G\q]A**OO[JTGS$DbJ2"TS76VKn\L9/I.MiM@Z"2W;8j(Hh;nee3qCQ-Db#
cA3t!j.J(,9r2X?8"k)ofXSA;*6saOT@-*oO$WR0%mmr]A5RAYQ^u6#1SC9;\-(CPakFu25J6
/J7GS^XB1GP5M-KqkAB1d4J[W&K`;\7F,Ghh$D1e\Cu/gClbY+UL[VOH\c!VcPlbHSX/ikr^
_3(6Cs:t:j5Fa]At%'nX!7,$$PaE)"BRPf!mcSed#BJLL\LUHkci'3KVbCZja-54Mr7b[=&Np
>A-Q*tuCOn(q"'9YKtYUXH);8o4AUe*jo^_q&CE4i4K808Um'[M0%=@EoR*_h6aU,3:)$NlO
kd=bXn\nX_2qkC*7G:-"5oh6BaiL9N(f5C\(8,KhDpZq<Ll;:4C4qn$Lq*L8loAR%_Q3<+r$
F:U:($tm>oke>7>pq@tg?&7E90!RCC38ZYeU+r[E"2g7G<N#:1L05T#;X`P"+I"CZ'(e4.Q8
16-:<:%/(VFV$b0Jt+q)SFlf;CT)AfC_cG<`_Bk:tTH.NsVgmF&.<-c6A_L;!mWb/>5)Y_lh
\a.2oI377:[C^\5JPC;_-,rCVe%j"X#dq>CrrUFE',ha`<//78Pq[tELitU7%;.Rm]A'Sgq)F
@"<88arF8@"cE<N),%kiU[J!_B`PJ%d4[&'(U3R6!]A0/aBSb_6TYn(Lm+b?X0Vh<&kn!K?Nt
HPGgoFMrkVd4Uu2\nUpmPJ:]AraFRE%R??pJONp0,Zegce,S7%%8<n@0?a_cQ@rTtDliE;O&o
_QF1-P\/\Z:t's]A8ZIK36Y&8^O^[%u+2n+Fq#p%C%59C133&:K\.GtZ486_C+7=[+1P%ubC=
E0%p2U03pY(K^YEZd!p.,,l~
]]></IM>
<ElementCaseMobileAttrProvider horizontal="1" vertical="1" zoom="true" refresh="false" isUseHTML="false" isMobileCanvasSize="false" appearRefresh="false" allowFullScreen="false" allowDoubleClickOrZoom="true" functionalWhenUnactivated="false"/>
<MobileFormCollapsedStyle class="com.fr.form.ui.mobile.MobileFormCollapsedStyle">
<collapseButton showButton="true" color="-6710887" foldedHint="" unfoldedHint="" defaultState="0"/>
<collapsedWork value="false"/>
<lineAttr number="1"/>
</MobileFormCollapsedStyle>
</body>
</InnerWidget>
<BoundsAttr x="480" y="0" width="480" height="540"/>
</Widget>
<Widget class="com.fr.form.ui.container.WAbsoluteLayout$BoundsWidget">
<InnerWidget class="com.fr.form.ui.container.WTitleLayout">
<WidgetName name="report2"/>
<WidgetAttr description="">
<MobileBookMark useBookMark="false" bookMarkName="report2" frozen="false"/>
<PrivilegeControl/>
</WidgetAttr>
<Margin top="0" left="0" bottom="0" right="0"/>
<Border>
<border style="0" color="-723724" borderRadius="0" type="0" borderStyle="0"/>
<WidgetTitle>
<O>
<![CDATA[新建标题]]></O>
<FRFont name="SimSun" style="0" size="72"/>
<Position pos="0"/>
</WidgetTitle>
<Alpha alpha="1.0"/>
</Border>
<LCAttr vgap="0" hgap="0" compInterval="0"/>
<Widget class="com.fr.form.ui.container.WAbsoluteLayout$BoundsWidget">
<InnerWidget class="com.fr.form.ui.ElementCaseEditor">
<WidgetName name="report2"/>
<WidgetID widgetID="10260b97-1300-4e96-8506-ddd28299d6a0"/>
<WidgetAttr description="">
<MobileBookMark useBookMark="false" bookMarkName="" frozen="false"/>
<PrivilegeControl/>
</WidgetAttr>
<Margin top="0" left="0" bottom="0" right="0"/>
<Border>
<border style="0" color="-723724" borderRadius="0" type="0" borderStyle="0"/>
<WidgetTitle>
<O>
<![CDATA[新建标题]]></O>
<FRFont name="SimSun" style="0" size="72"/>
<Position pos="0"/>
</WidgetTitle>
<Alpha alpha="1.0"/>
</Border>
<FormElementCase>
<ReportPageAttr>
<HR F="0" T="0"/>
<FR/>
<HC/>
<FC/>
<UPFCR COLUMN="false" ROW="true"/>
</ReportPageAttr>
<ColumnPrivilegeControl/>
<RowPrivilegeControl/>
<RowHeight defaultValue="723900">
<![CDATA[1296000,1008000,723900,723900,723900,723900,723900,723900,723900,723900,723900]]></RowHeight>
<ColumnWidth defaultValue="2743200">
<![CDATA[720000,3924000,2743200,3543300,3543300,2743200,2743200,3543300,3657600,2743200,2743200]]></ColumnWidth>
<CellElementList>
<C c="0" r="0">
<PrivilegeControl/>
<Expand/>
</C>
<C c="1" r="0" s="0">
<O>
<![CDATA[HISDATE]]></O>
<PrivilegeControl/>
<Expand/>
</C>
<C c="2" r="0" s="0">
<O>
<![CDATA[SHIFT]]></O>
<PrivilegeControl/>
<Expand/>
</C>
<C c="3" r="0" s="0">
<O>
<![CDATA[STEPMOVE]]></O>
<PrivilegeControl/>
<Expand/>
</C>
<C c="4" r="0" s="0">
<O>
<![CDATA[STAGEMOVE]]></O>
<PrivilegeControl/>
<Expand/>
</C>
<C c="5" r="0" s="0">
<O>
<![CDATA[PMOVE]]></O>
<PrivilegeControl/>
<Expand/>
</C>
<C c="6" r="0" s="0">
<O>
<![CDATA[SHIFT]]></O>
<PrivilegeControl/>
<Expand/>
</C>
<C c="7" r="0" s="0">
<O>
<![CDATA[STEPMOVE]]></O>
<PrivilegeControl/>
<Expand/>
</C>
<C c="8" r="0" s="0">
<O>
<![CDATA[STAGEMOVE]]></O>
<PrivilegeControl/>
<Expand/>
</C>
<C c="9" r="0" s="0">
<O>
<![CDATA[PMOVE]]></O>
<PrivilegeControl/>
<Expand/>
</C>
<C c="1" r="1" s="1">
<O t="DSColumn">
<Attributes dsName="SubTotalD" columnName="HISTDATE"/>
<Complex/>
<RG class="com.fr.report.cell.cellattr.core.group.FunctionGrouper">
<Attr divideMode="1"/>
</RG>
<Parameters/>
</O>
<PrivilegeControl/>
<Expand dir="0" leftParentDefault="false"/>
</C>
<C c="2" r="1" s="2">
<O t="DSColumn">
<Attributes dsName="SubTotalD" columnName="SHIFT"/>
<Complex/>
<RG class="com.fr.report.cell.cellattr.core.group.FunctionGrouper">
<Attr divideMode="1"/>
</RG>
<Parameters/>
</O>
<PrivilegeControl/>
<Expand dir="0" leftParentDefault="false"/>
</C>
<C c="3" r="1" s="3">
<O t="DSColumn">
<Attributes dsName="SubTotalD" columnName="STEPMOVE"/>
<Complex/>
<RG class="com.fr.report.cell.cellattr.core.group.FunctionGrouper">
<Attr divideMode="1"/>
</RG>
<Parameters/>
</O>
<PrivilegeControl/>
<NameJavaScriptGroup>
<NameJavaScript name="网络报表1">
<JavaScript class="com.fr.js.ReportletHyperlink">
<JavaScript class="com.fr.js.ReportletHyperlink">
<Parameters>
<Parameter>
<Attributes name="HISDATE"/>
<O t="XMLable" class="com.fr.base.Formula">
<Attributes>
<![CDATA[=B2]]></Attributes>
</O>
</Parameter>
</Parameters>
<TargetFrame>
<![CDATA[_blank]]></TargetFrame>
<Features width="600" height="400"/>
<ReportletName extendParameters="true" showPI="true">
<![CDATA[/SMEC REPORT/Manufacturing Report/Shift Performance Indices Report/Shift Move Performance Report/STEPMOVE_D_Subtotal.cpt]]></ReportletName>
<Attr>
<DialogAttr class="com.fr.js.ReportletHyperlinkDialogAttr">
<O>
<![CDATA[]]></O>
<Location center="true"/>
</DialogAttr>
</Attr>
</JavaScript>
</JavaScript>
</NameJavaScript>
</NameJavaScriptGroup>
<Expand dir="0"/>
</C>
<C c="4" r="1" s="3">
<O t="DSColumn">
<Attributes dsName="SubTotalD" columnName="STEPMOVE"/>
<Complex/>
<RG class="com.fr.report.cell.cellattr.core.group.FunctionGrouper"/>
<Parameters/>
</O>
<PrivilegeControl/>
<NameJavaScriptGroup>
<NameJavaScript name="网络报表1">
<JavaScript class="com.fr.js.ReportletHyperlink">
<JavaScript class="com.fr.js.ReportletHyperlink">
<Parameters>
<Parameter>
<Attributes name="HISDATE"/>
<O t="XMLable" class="com.fr.base.Formula">
<Attributes>
<![CDATA[=B2]]></Attributes>
</O>
</Parameter>
</Parameters>
<TargetFrame>
<![CDATA[_blank]]></TargetFrame>
<Features width="600" height="400"/>
<ReportletName showPI="true">
<![CDATA[/SMEC REPORT/Manufacturing Report/Shift Performance Indices Report/Shift Move Performance Report/STAGEMOVE_D_Subtotal.cpt]]></ReportletName>
<Attr>
<DialogAttr class="com.fr.js.ReportletHyperlinkDialogAttr">
<O>
<![CDATA[]]></O>
<Location center="true"/>
</DialogAttr>
</Attr>
</JavaScript>
</JavaScript>
</NameJavaScript>
</NameJavaScriptGroup>
<Expand dir="0"/>
</C>
<C c="5" r="1" s="2">
<O t="DSColumn">
<Attributes dsName="SubTotalD" columnName="PMOVE"/>
<Complex/>
<RG class="com.fr.report.cell.cellattr.core.group.FunctionGrouper">
<Attr divideMode="1"/>
</RG>
<Parameters/>
</O>
<PrivilegeControl/>
<Expand dir="0"/>
</C>
<C c="6" r="1" s="2">
<O t="DSColumn">
<Attributes dsName="SubtotalN" columnName="SHIFT"/>
<Complex/>
<RG class="com.fr.report.cell.cellattr.core.group.FunctionGrouper">
<Attr divideMode="1"/>
</RG>
<Parameters/>
</O>
<PrivilegeControl/>
<Expand dir="0" leftParentDefault="false"/>
</C>
<C c="7" r="1" s="2">
<O t="DSColumn">
<Attributes dsName="SubtotalN" columnName="STEPMOVE"/>
<Complex/>
<RG class="com.fr.report.cell.cellattr.core.group.FunctionGrouper">
<Attr divideMode="1"/>
</RG>
<Parameters/>
</O>
<PrivilegeControl/>
<Expand dir="0"/>
</C>
<C c="8" r="1" s="2">
<O t="DSColumn">
<Attributes dsName="SubtotalN" columnName="STAGEMOVE"/>
<Complex/>
<RG class="com.fr.report.cell.cellattr.core.group.FunctionGrouper">
<Attr divideMode="1"/>
</RG>
<Parameters/>
</O>
<PrivilegeControl/>
<Expand dir="0"/>
</C>
<C c="9" r="1" s="2">
<O t="DSColumn">
<Attributes dsName="SubtotalN" columnName="PMOVE"/>
<Complex/>
<RG class="com.fr.report.cell.cellattr.core.group.FunctionGrouper"/>
<Parameters/>
</O>
<PrivilegeControl/>
<Expand dir="0"/>
</C>
<C c="10" r="1">
<PrivilegeControl/>
<Expand dir="0"/>
</C>
</CellElementList>
<ReportAttrSet>
<ReportSettings headerHeight="0" footerHeight="0">
<PaperSetting/>
<Background name="ColorBackground" color="-1"/>
</ReportSettings>
</ReportAttrSet>
</FormElementCase>
<StyleList>
<Style horizontal_alignment="0" imageLayout="1">
<FRFont name="Microsoft YaHei UI" style="1" size="72" foreground="-1"/>
<Background name="ColorBackground" color="-14444328"/>
<Border>
<Top style="1" color="-6697729"/>
<Bottom style="1" color="-6697729"/>
<Left style="1" color="-6697729"/>
<Right style="1" color="-6697729"/>
</Border>
</Style>
<Style horizontal_alignment="0" imageLayout="1">
<Format class="com.fr.base.TextFormat"/>
<FRFont name="微软雅黑" style="0" size="72"/>
<Background name="NullBackground"/>
<Border>
<Top style="1" color="-6697729"/>
<Bottom style="1" color="-6697729"/>
<Left style="1" color="-6697729"/>
<Right style="1" color="-6697729"/>
</Border>
</Style>
<Style horizontal_alignment="0" imageLayout="1">
<FRFont name="微软雅黑" style="0" size="72"/>
<Background name="NullBackground"/>
<Border>
<Top style="1" color="-6697729"/>
<Bottom style="1" color="-6697729"/>
<Left style="1" color="-6697729"/>
<Right style="1" color="-6697729"/>
</Border>
</Style>
<Style horizontal_alignment="0" imageLayout="1">
<FRFont name="微软雅黑" style="0" size="72" foreground="-16776961" underline="1"/>
<Background name="NullBackground"/>
<Border>
<Top style="1" color="-6697729"/>
<Bottom style="1" color="-6697729"/>
<Left style="1" color="-6697729"/>
<Right style="1" color="-6697729"/>
</Border>
</Style>
</StyleList>
<heightRestrict heightrestrict="false"/>
<heightPercent heightpercent="0.75"/>
<IM>
<![CDATA[m<a1b;eNO^!_(jA`D3=/Wt;2"[\lUr/LhqiTlhoWO/$gNds;$->?Xp_&0W0_>ch"B<MJjh&V
4b%O4"mr.ADOs+Y)&V\SMs+>XBVYCdLZZaSiRAQXILLlJD+OSC;rEa<17'GqWsHlWMQF]AJ#n
j\L)dFj3KoL_r55*nVocGKu6'j_r:MG5!$sc8Sc8UF#[Fecl`;Wl@7u`O7g8VIAl>e!F#.Ga
sZ^,+&/AKEgqqF/QC-f<mfW\@?iL+^'aT2[uL?jX8]A*jq*iX.G')JAigZ")>kgNtgYTFUE1.
=G5m*uKYd3JN9E-tHHt/K@2idqYf7_>c"M$4B(krF$!3)[Qp=B=Z>Cm0dX5Tf$7F``)$@+:]A
3N(,r2N9Dd5lscYH.)h1_$\atLe!2=%EiA(C&,0'B_5:%#P\tZV0G8:GM$UX0M>A6/`odQ'2
Q6kiTAJsJ_@g+!TbaiO%51S'G?<t]AT=KT$;#)]AOT>Y`fHYq?;tJJ:4,LEF"G![2L:,DQ?IP6
alAJ9fV5+F4O^t[dTJ8MS7@0[K)%dooquM85qh-8EF-@SU9)Fl(J^,("g;puZ5[)kPSS1r=B
[\ae_-HulqtMH>JJY,49195_0m^/>1Me)="H[l6;=#-(FWm_0%YBi<12/LS.jT:(WTNk\%K4
XCc8J41lD.1S\OW\Y&W(N+LPY)+n[7f@hZ&mSILW/U&PlP&iNS=$bRRkNTPQHPJ*a$>@]AqIo
7%;W9_:5f<T/`?2R[Bc<""U2s7GaU"X0#[AmDUN(Fi<UB2OKn=0-E".K?'lG$Tg>;K@gQWeM
.phJsdjG+5iKEcAAkVpZ[IY,>V3IXl^:`in4F1loA)m,D^cjXCUt"qbBb+*9S;=_^ED(*MIT
OO1RY`+UZmo-QQ?m*l31NJ)&-*Oqpdlk,uC4EV6G_,MU%ZmRF1M[YN6s2"t6eJ/P)XJFq6@(
;CGCQTR;eZpFt:O&`FIX?h^QRVco8cHWq6f*#mP0L9/H\I?M8'^(i.rJ/`Sc)[ucmhqs<*rG
9R;!5K6qbg0p&bGin&SXpqOaACA:ZUG\-?db;+*RZp0<O-Q+coT=@S6=iYP="*9UV"<YpA)B
=#(4+>?=Q&gZl/NJqDhfZC3:,h4`,:\.fiFVrnF!=$O&J-R&m]Aat\'$I7oW>*;1*3s#MFuS^
+3g?5(!B;1ue0V<$=@Bo0m3QYANR(.9;^Uc&sS^=mau-K9WcELc.EV4b:'+5XAUcc@[GH#!B
f6ao8)/%jTH,F+jFd]A8!:YQH6]A@kGa_,eBjJ>[gq"Q!]A^;@'$;dk_uFtFH.)q7AQr@1hs;F>
*.*)>aBESYt<.-Aq=8WZ@geF6o8M(]A5@m=.d>XC__+\&1Th7lFj2G7d&`Rh2[6O"L,s,m3tq
.e2ko7%4X6iC_p=,0hL/G`kc4p#oWcI&>*ba6VPY-oC%8q^]Aj.DuI!<g#HKBKF/UITn"`t%1
$#Jq5K3B-\HV=)J.&;8Ur>Yb9,^*3/l^%ER=?`'W1,j0$?mUq2EfO]A^;/j?=TS8VXj<#<@Gt
g_\#`+U.G_M&$K'/ath6ZnSJ]A)-t_V"VV/-a`n'lsE15+fTdc:GAGE'KMjFd\<aDGl(Qapq!
NVGKN-[s]ALYE:gU2U"14fetI!Ka<:e*Y/bPh8tDKVOOsATd$o\Q!_3leCA7i,$G(kFHN^=B6
i:@8_lSY!pe-$mf&/_u5`0(OSpc]AbnNCT0h!f[?"#R1bMFe&`V_1gQCf8kTeVI&ipWYEScEd
HcCR#[?h\3;jXXfn`_*+uCfk/8cT6-cXQ)Ce^?]A"gW'.tcOa3?(iM3*9IMdW)ZLqp;mdUb0O
l'H[+`@;]A9+p6lCLm';V/-J!8X5aXI&a\Hl^jS]Ad4:r\P1%<`%.tET=Gf=MSEq3M`gdVB$+f
dlZ+l`]AcHT>"_Qn<mcg.*bc]A4!<c?J>Hq\LoB[a]A5Ja2o'f`<(_-)8UDQ4UW[L7`1`$<.[d^
?6]A\Z>cg=m\iZk4/[n.Q!%YRbU0rpf.S)CGm)T&2t[?l6)S@U'"?GJ^4l=O&WH!&l?48N.&0
m.=nAJ3(kV6$?9ntkSV(=2f2Es]AJQF*?[M>lSfQ`7tKCLsOK;^0q?3LuP_K26s5O75%o?D8>
7bTP<HU>=H!;71>0-0-Z;u3iTK+&YbtR;p#PpYOV;#%HRr-2R-;U,8+0=CYYL;XZL'&2>MV-
`#/R@]AYD>ATJX$@FX8k#Z9PI;CIM!dAf9Y,]AoiXWf2'UXH3Y"]AbE+-gXY?jqV]Aq[B?m1T*53
$<1:p[)Ucd6Pmfr]A<#G:BJ#&]AsEIMIfUobP'@=M<.F3K1;!+Q)tNgqms=+HWEIUEG,P<FUZj
Dg]Ad9=X)^TNRXo;"R3p6!Vs'aeWcsXCY2ftco8Mc\cEo_)JY!?AY/%uPo3I@KKC$0g6oS!?3
4CW+]A>p/>gce4/`[;SqVq&8]AEZ!fabXbnm3LYDP=<NUo2c+EEpYu:/o+\q?=+@@(DaZ%$5Gd
cs[U)n5<a./.aul-G]AV^l2XtJY(CXd5TXX1"=?RIhY[*B+nU]Ab>QC@*."N/t+ZBX*qBkTU/,
<gfG-,[?NU,kcWG0(!m$Ts`9MT;=@-=o^0*hDkTJ+NphQWQOV)r(D[/fQuf+#-Y!H,K%6ZDQ
i)2X7#`_Ga4"fO/o5&O*A[q2T8nI7)as)U:_t\MX<)7OOpp%4]Ad\6n;]AkAdj$#(3P+3`@W$C
58tA&afGOc86OlJ'p%F3[Vi`06gc6`IT!ou->U5t#R/^tJk[WB=(Y*tG$KKRJ)2_9tY<12_?
d?-k[dN5Nr'W4?du+<S_nE@@"in`#L]A'^#i,'b7XR3Tqim1d>\&+Uk<A^iB\?>Pk+qe.7Z^I
=PDhjiT%^,7"*OC6i%m^D$fV&jZ1QXQBIXMF+_=#O5P%s#-c6S[s%\"_Y>JF8eY0&ia3qH_F
QtDsY"cESUN\9^CIK(TG2-a-n*9h7pY=NJ*1?(fr^R9KgT;X"lm:u2Cj\bl6d8%Y87URNpS3
&DJ]A68(*I1H5`OfZp4:EKIPW.'ZM'V"'36CR,4-c[g-)^=d?IF[dP)<J58Q)5juXIO5ddS05
%-F_6'#9)^OaD7W0d+0os<]A/MgLQp&E[n1Bd`g1aZ$m-s7BOd#:e?q.T$\Ig*6-o>+m(qLt5
b5<(,t.uC%IUN?HCQT^I7G;2b>m4H$em9$jIim-'rEVN=_Z`/IY@W<ADPU*4'@ARYY#[XI>-
FUW6JZUbsbSGGH_*_WlWM_&8oG#mKGcF-R.W971VF4(>M?8H,sp=9+S*tFM3+6h>P>.(l"\:
X"M22h+"\jIJpt)-bYARETj7978JV:V[OB(%QM0@g(A$@GkI#j9-hI=:&NT7E_r4)gS'sjU!
P)7NrA-TK[ql%lq[$C"dn&&30/9=JUSP#o$_/&H-]A$`peikf-ShUZYM;hriC#7s64[`Hntn-
I"E.&<HCa$"`B%p3$[D7q6V@dUk,oWX#-Kn+@*Y=E6#KDa*LCbAdL\JUBGtZc;-\u;J]AjS;6
_O?[htV?(P>;iA8RIQ["/k!'"O8rS(XZD*+fE6lg;n[e,!LjFrqA`3jL$m)/HVF(0gjSdONi
Pk,U_p4^R))-pI^P5Cof.6/D#9k?+UnrNgOS\]AnI-VX=2hQfDGL8Q9i)@n+%f4Nb$Ttnu'bt
A*SW6M>eaOeF#)pBcm.Dq3GTm!TOe8!V%LS[+I;#Z:r^bC0?o&c7Mc&>C2[?cZc\34_:GD6g
mq$nRc1*@'6C@@<8D7Y!\t(5h,&b]A%n>am*J"Z-@#$MX1W:<><F4Xqea1A2Rr137.>%j<Ff^
[$)E8hTcQ,';TL[p-:tE.*0J>e7;J<7=5b>TWPlq2"Q9MWKW\rG,'R`l]A&GYhD9I+`'fr,X9
;gH[cH(*Uh4=:!Y/_\0)m72l([-i%A)rG@/\aR&T#]AA[iB"f"8IN_JRD^e9WHgdTjhdn'A&,
_TQWt:s"ui\BR529Q@^3`h'&KUM2d/(?+F$GM'bk>(403NbG=qu=.da.@clbJDXcW2R!-iY2
G%QoZA<4:?Uab>:3*`Tum8[al?Ac(da.)^7*:MMYM+\LfJh<_r?MI\?%+H-?%#4V.]ABQJSpg
k9QDHuF'"J9P6\<6uE5LC3eQ0nqG@-YKonu'+&)Iepg:%l)J+!=Z\r!Q?'Hs-/-i,E3@d[=(
j5R*I9(hHbHcui>s]AHI^ZcTJGk6>$^2<+`++\<TV@-ZI@-nb"\De+`MZ(7-1s]AB'krb@GJ;?
?R:,A[_)6b>drIXL'$IEF>WFT$m)E'mA_STZEdsKD::AA@5lIBWpcikKL16'A-mRE=]AW$>66
=a8#aO?"W*0%Q97`=]AB)l'rfq#L1'mfT5V&<]AeAE1G<\)l%;H**n9ootM\2GB[Cj9D@ajs]A9
RjiW7hB_LH0O3A%<nksfPt;<G/9,%ORD;EEi`60#a@2maT]A8]AbQ`E"[/iDZ:6sSA0p^GI!9T
#_B#hdMi,p^Z7gHXN;c_#3$^2*RNE#_$e.Jd9H)T"M&diaIG<=$@tDOP'Wg,t[[PqUOqP.08
5<5>n(C>ndC9gk.=,_K:X[a;5)9Vl<V-;;hEajn<hh\6[R$/N%UODiS]AT9>U^%_F<G]A:e8a=
Jl"[b?>"RbDukp)q5%TD0-XpU=GM#"mWna3iK6COK:lCkBb,-1s'mX48PC^9ul$i=KOKg#BU
MWK8$keqCJO%SgnE:,1O%pmd)$1io(7/lRmm?dj3_[m6VH4F'&!`.1&N*+sds,9#K$$R&_D@
W$"Gf`\!U"N)7J!!=gejIqsRq^lFP#j&'$1h4?[67&F,%KI\KV#"T`2\Y99G-(h\sY're(,g
(eqeR("^p'&iL"4X%1g[l(g6N;BbM`g,X3etc(0P"B5?r%:(/'egnF9VUl;UusI<s0AG)[Zq
9Q4BOUctZd\mbX=MSk<4S>?LHDFTRh#*Ze4<hD3Cf;Xh(`h6MU0QGMbQWENCu^'%X44(@0FC
LuusQE.fei=&o3P;L0Z.&&K)Cc;V.7GRji&*I1!LSJ,fRF/mBR7Sq3HW_r2[\5RFD8BR9)QD
$A$>*XAhO4]Ar4pI<>E4L0rX6_dF$(OC_73gJpW8RQ(3cu6dc._n@fOG_4Ti?>;,)>!F0dQbt
b.nF<"R"i*6CH7gMq27"5UFo'/4V2/;m%/qN%OECX8Cjk:#;k,mX)lR2W@cQ(ZQ;_jM<k=-*
Dfb?%O)0/cmAjAjVKYZ<eQOHZ)Y[F+ooFZ7uKbRC7u2-lq0@e_@)`M>9:.(IM9;@g>$8g9Y.
pA6JC81\0nO&R&]A-<OtRhR]AsNg$5CE,qiKO.9o.9g9j_+&E1C?0P%3M(7YpVoo@tK+-B/f'C
Ai&b;$E2]AGD;B6&B.WZW,79o2Si!efk0EZ`l*n0aF"&u,/pO_IAHV;hoM,Jk,W9Kk)_3A?B.
\omEr)/-P@K`\4$H1icsftK<]A?EP8^Wc\KN0+LQV=lNg0Nu*-dsT(Vto?_T/?Ac>lD1gGoq&
;M4PSL,W>1O<]APA<-%>'QX/H#KUkRT:S2&U]A-m>!UNu>u72$DEWFZ<%fP<#N^l;"rqqQk*#K
:0C8Dg>%8pf5g"dmoghe5\EXVs;ZiGnrn_@AbpWA<4E+elAAm+nefA3mI-0jEMjH.,CdPDQC
LW`HmU3dX'iSh_(72W0CEIQZA!>d]A41ePuWTfLUFG$Tf@!.Oh(-(@YHN8Pc!kEL@GhXu4u$j
]AO[_0gL-l,e^`.OcW)6GSOO':g\rZ[>MmP:B-\P9[M+;a!95IJGYtiRKR.iJS#.<b#XZskNQ
_ZfAW$s_CC0YF:V3=iQ;4r9d1OViq4\/12_uJ3\NBQ9G<DYDE'''5[NJ*\'[40ZcV9W,7[NB
>&rsKClV29q(VcD7Ph4*MRk26"IJB,hO"$PM)r_"ZI8/92.b5t2Q6T"kKThs^Yk*rTd)-,U1
9IKR(=3^2L%)u"PdmUM#ftc6"[^[oXFDsTOE#6/Y'G77k,)oQX)\RnBkf;^f7a4+U;9=-!Z&
s"M)DhrQPN;\26`sEcSFs8<on$*N*dofAN1jb#dKG(!L_39p2,b'IB<Y04:(cA!FHiWCk.%$
`%q125\di5?Q`jk[6I"D8"*"%LIt`eGsPcb"`&GnH\'K'QB@5A-(<m>=Vmeg>1G]ACK2\.J(N
HB7l6@F@>78=L&7Gk8$Xq.I8=?_<gcb:r.Ep9DJ.MeU%^BK2@j^i8/g8O&knnUO$iB81"_d8
LB%km\b='5W13okj3;KF;2E]ANBhFVpU'lmX!12`qk3f-dO9&.h2"NIfIbt7u/PZK9Hj0pZB_
Z:H/V"6>EVJ[1N2FGI$F15WltRGb!^,Gk#U"faCcX]AJ]AJm&.fMje0;&cHo6$2[@Ge^D;b1(6
IVT\ic*8T^+LZQ$-kF9+'I)N1uOW&he,(ZSUhs>?[Ag@"QcL)IF?-8_iP+oPS%bjWf8]AQdBS
4'ZM3iH_qk_tSUc#a"jGk@8c3YM1Ap=m=4@;fl=XmoToen/\Xfr[@,P;LiN)OC+HdeL8kfl#
A'#E=qIkV8qQf`&?Br>N.sO)u_+_OK#L@#'Q5X4g8g;h*TSPH;$]A4;4F>o<,Tl4D.h<mm[is
a_KG6R8Q2l)ICmj=Tplj.o&%8]AX0Lo[e7rKg5pU]A6?;fIOt1(h>:jWTRYnFN;#-O68dcq?,;
S:2p/b4p!r<\D8\>HQD%T^ZA9FWW"j"Adk_2,pK%IWm*`%r.E6Zd@>(>6]AE@L+PmtHclWl=9
U><@>_3+H09`gde.5G2W358h1tl>[dERQ-;OE[()QKIWY4"LK._Z)Q4pFS[g3AUq3#bJmtGI
V5:ZYphHsifWJfTElF`Baq3gGD/U61C+\?O!bP]AF^'`lR\$uI]A@[:Y`M4(d:[N;im_o+*XHe
D^R7BO1$[GcDJ_fFUq#J0KFqjbfBDO+;gA:O>[`t5&&WK%_lVW<!:Z1mY=FB+@`SO&$<A;3a
L<[;SjQ"*<'?du,4a2'S<*6QbeBMhTD08=h'rnp,mA2OY8PX#;KG7Z_BQY+$CV")IL.JrMP4
r2^0'dTU`M#W=nuBVGABmL(aVLc)^Gn1Z=mETb.VB(s@>RRur)/Zd;WZ;b>r5eWN3p)UV]ArU
O8!sQc(+[jeL^29[1DMQITZZ&/DkU&Xnq+WI0*4kml#Tt0Y%'&XJ_Kkfk)VA.4/8@V".o!C6
+[(r6Vj/M-[@7mpc*u((7,R$AWU/Z^Hs[/['S)D$r`6q6"k%SiJa>lM1J4V?_SQVV/,<Nj-k
Oo0njE%VnWTu*!VC01mH*sN#IMqHHA@Z]Ar[)VDEl6^m\48IO:dLon[h",/X8EDf9)e?e;jM2
hZZb\MZGY&(Oa4dd(EF<=YD?JB!`Qc9me:qPm14@</X(6(PM:j;"/+4+YTJckU,agdV^ks?/
ohqb]AgJn$mRCpda+!)h(m!re7)arUD78<i9&C*5Y#I"VbL&'d,@BT![p,F?'PCD9B'R(C!jj
rRDUr.Ngke^7)&ccR(]AF]A$Y;l1s-1g)n^/XI9C%cLGWD>d6nIWtFQ`#ZR-S_3IQ=IcY14'>7
%Ne=dO6:<>h[L,["FRShERIb;X6N?Ci\-!%]ALnZ]Akc#"j!Ie"h%`Uto/tpdJDM#qJKK=/n@T
D)m'uWQIie3EJhkepHO]AE>T2F*HF=r4:2.!+c`c)HJncupjfP$]AUIco*R"tZN3dMp;4Nct+g
cP)Sfoa_Z/+;#D)k.?W4*([q+='m3D>mshE+KhA9bj01:LC%'0`8=[S%YI4[ZXG$ROSif0>1
9esVp,i*8#&#]A8;TBfgAq0;c5smmYo`4m%C28&>`u[2:,HEHSEeZ_C"D&q2j%a)@QebM8f"E
E1C6"3%(/@\q*&4d@u#s^l1Y((TACAV;,#5]A$[JA>N1f,G$fJIPfC!G7>2Ff5A9cd/pJksV>
jGfNUTELi0",`un7A"uogaK:JX!smWi@P2pM^rG4;md<h[??SOk&&TTX_[8q(4,Q=(pJ+V!D
6'Ad*XE.XPJ=NtqEu1^T)nZb0Wo?i2pmgIK9prWZB07SV=q>7d@B6')1PdrAO0kdjW1dbKPh
/ndk(h1hq2D+Qf-e,qa@jgp=*"dr0bh&)?d:S7p)E4iPjES?ECUt6+/J-6mP9"7HWM\3SUXI
=L3H$W76coa:u?#B*"JDBXXcr0CDpSDoAosl$Lm>%g'BQ2]AoiWjSd<WiBF!Ps-Z6m>KS&;r^
[3[8neS>DJ0l=gaJ7f3S@5;+\:E%9QWcCK4g&ALb0TfX'OgV3Qm;!4rO*D)l4_E>4Midh)h%
:Ec&P"fMHHF&:ufEY?l&ODD=Y'EU-JKW8C<a*koe.f-"8gOg6(q4'1<2VJAc@9R!FZ8@:8dJ
W?NDKJ0JV7/Ai6C+#[f/F3r'3b-g,53?i=#P0CLSi7oFu4WcIdqQn8Mu=$4uV,%(O]AU04WP_
^=!sYRnQ?9p]Adg'5DgK6:&IFo2GqJ;GT9+b<nfF>=fum"pa^6X?j3a/^<DY2*Z@6hOISi8lb
q"!m9p1K*o"jTR)gNL?h!sG(AG#,4p+lM"3-RljnruB%^\Qm]AtJUhe3%T*4YVjT6:R8,o=gf
;)f,`d#3YoI[Hl<N_oVL+>n3A;0(o,[_q11*kEWtPZ\\_uV\m;W^Lm4mNW=N4lc18_.g(F6P
h%.t)%XjVrr[9DbF/LP8uPFbE8D@4R8cMENn(X_5M%'uBSt;#QL_%kd)Rh$'Cddkk<,08KFg
Dh&?VqSe@=lhpH<K`1ClCf;d!I)?rRgVB=(<<!)Ff7%l*FX)T:/nMD0/'BIpsV833;+0SSX0
L?dVVHK)IFeCJlA2c#*!8/2)0_.]Au]ARF2$1e68GBUl6dGP8eZQ)8">bPS_5aBtn+b@:_N%I5
bk-H%3dYUmIgA(Bo>E?V'h]A0#l'13PG_3&ZEft(ltC`_k5\<jqBYf&\BTQ[sSQ%!M7*/W-BD
ZZqeQ;@YS;c/hbe*QTs1XkM,gUN^)m)4NIe8*Bnc'@5i;BN8`FB9Le.^7`GGg#ODhVS0/5nQ
H93JYZ`>aJFDK-$Wa7.`K2%V3^=SGnTE9J*D<XEDV'=EI;5n*.0AJR]A7ScrD2ZkB;iD1#BM;
/r_%DM=>X<F<"?*5Nc:C^cM!"?#`+lLV%0/SiV3Y&=eU]AXS>nHUdB2P/J^*-Wm<p=W$?7me$
6?G-#I6*l]ApOE<hrA7[saq.o.I@0[*MitfVZ/9%++S<nNj6LXdW7S7pil(9A5R\cFaR%.VF'
9o`Ir-!G&p0`FYU<j:cSKar4p9]AF^XCL+rlQq\#F)'D@2lIZpYR`$.gG;&k_U9[qX0?Nh3,[
'0@`4%mJT+sY3,qjI]A2]Al7c/$'iJbn^9^I=AZf>liHApM6VY8cU([Fqm%tuZYKXCgZ(fW*4a
BJ<,g@g(E\_/o[dkV;9d23aF\?G)9*n:Rop7r<^U;3n(9WUTOWh^\;IqlV#LR&BASBl=+]ALD
FiBT?[sa/'J."O'3U-,OqC+JgJ4($e1@Gan!b_opg?M=$3[h^q@Qd`!&Pc,eV`W4s)W)\Ndt
_R^_#gk=#$b9AWE]AX-^/hOdV+i^r5<]A0c\`;pafd[F@^:@C!";FP/"Xk86TB$oPd.XR,SN#$
+EZkVgE*IJC2FJPs5c='/Sg,`*I'o.\$XE7Ap,KOh>79^Mn=dHTbi%28HgMe8]A8E,PJ9&/os
F'T)oB%NAI,lE-G*hs_T,_'XJb5nj.""nQ+FmQGiT7cRBA@,?D\/$G3c3Nr'`d[\R#Ut8Ud*
/b6SE>;&//>@2ke8duLX:RPU>#nX\@/T@N5km#es$%Ql-"\`@.&o?BSY@c]Ad0&RXSBCFh?d[
7V++4_C(Da`p04<@Qe17'ID'[jbbQ`A?B1A`-M2tN(,ic$sqKg_kpMd/Xr1lCq<lbg"V7rII
@rGc=1TFti1#B8;]ADK`3^Me&L;NpJ/;nJ+m=8.tAB7H8.7DA`POpbX`3/h.-O7&%'HMeTM84
9P`Cu-'i+!$1eKi3Nda$2VpmoopH`\Qr?Sa_77HK+"V>SD@Lg48]AE#5ip>]A-\K&b9B%SjpNL
bY't%I=cPB+6sI$8O70Jt+=bU46-@8cXMAK0W:Utda4=gp?]ARUsVKEjo-_Y_7IJI<`Vt\$`d
CG@QL@&(-NrP^F[0-g#XZTa1l1FdALYaHd/`nLT\@@m_akr7Bg[2^K'+Qrp/i1/>kmh=#XBE
(!#Q!n:H@)#TnZAdDl19g[<d3D=Ee3!5Y\L0)be(GI[8Ff?/=H0h9toiK0kdpaJgA:k^n8Zr
e"TkF"U>L#Ft'P6gc>7\Dq)!"f,au0+R8`iEOK%(-t:s%-F(qOah$LTR:D0qS9*1tC<)BS[b
eF7X^rm)]ApDGBSDKA5^]Ab9%LYQi]ANSBBf'[WBu;(5`#'U&tCU9t9d\5465JZB%DIh[DuNAje
H8==s_B?]A\-M5HM/D_s%Chgt)uf+%X:Yd2)pQ4+3)]A$D7ldIj!L>Fp"fM<4M<WW2U$a>aIuM
7Crf]A+[_8^>BWjS<?!5Rf$&[*+(l82GQ5F=SN8SC(DVriB?Du>E6mAc+NZ4m:!_O)J[%j")d
,_7A$?j,U-\X&5iMGX\ZoYh]ADo[M&/4Ols\\I(k<Q89V7B'[ZNkA[6_/>f+4TI*O1S\JF4jB
j6!$pjWO!HidZ9[a_is"'XDc6h3BcZ(-dL!V^0TQ-@\%h;Eeci;&o!pF<36+5;Dh9WZlH/:W
:eV_g+3PqhE"kSr!q)S@N8OA8(-&cU-<cM=m6=JFNIu&0f6t7*,9rC-g1pMcAoi06c%fem]Aa
TI;QMZqDnL):!"cEeJq@X!WT=pd!G\j?R`?9-5YSI@mdfEIf[ZDkcUH>@j(KD$&]ACN7(d3'E
=WtS"iV'aUI2P4nL1'!RNoSoJa.*0\_Lo9[4'*LE%KY?*dYnE&!5O:Y5ST,_=VGTcq?:t&@-
qAJ]A7t5^pc+,q]A;:2Ri8Kb++K#KK;.".;b1C!]A(?SI/HB=TB6\OE*4sZV:5DC&Zkb.J'gB=Z
ouj/lJ=I.sAaiN+I,l<h0rK+U^Kc0f`8ZTHI'VuA#g5,+_<#&Zal:*n\eAjTcf=,Z7kpWDHD
U4O!YNc2N\ZF6nJg]An6&b"SSf&m_jf1$(@SE_b>t9+%Ji:Xd-q-6]A$b27ucs6hC)iRd(HUrC
rb%-M65Mf\X&gI_S@brsK^bQV-8jodK]AK=23b(BQ3QCrYS_f?gN#!Is>7ij^m0go,-(&;?"D
O/HY!>4e3nElW*V'B.BMbWorBZ>FD.8>PENa@%O9!>L/odjm\s""8pYX\B9Ml+f:U;T[QOLN
eH#o\=*?9VO,-^4(4gEge:SVIF$>b#jq<quCdAqUAmDd\[^RD2e-]AM(V@#e^13i.3/?]A`BXH
F_]A[lc0Y^#[_g>,0Ok6NJJDT.je=(dldP&X;DcG_64E<E'Gpp<E?YmOd;YR&H__JX-lVHJ"k
IF?!I()p)H?gEF5"O-mXZd=i6QhK3P5R]A^4PtUr,L8U5?,D+nWWt\~
]]></IM>
<ElementCaseMobileAttrProvider horizontal="1" vertical="1" zoom="true" refresh="false" isUseHTML="false" isMobileCanvasSize="false" appearRefresh="false" allowFullScreen="false" allowDoubleClickOrZoom="true" functionalWhenUnactivated="false"/>
<MobileFormCollapsedStyle class="com.fr.form.ui.mobile.MobileFormCollapsedStyle">
<collapseButton showButton="true" color="-6710887" foldedHint="" unfoldedHint="" defaultState="0"/>
<collapsedWork value="false"/>
<lineAttr number="1"/>
</MobileFormCollapsedStyle>
</InnerWidget>
<BoundsAttr x="0" y="0" width="480" height="540"/>
</Widget>
<ShowBookmarks showBookmarks="false"/>
<body class="com.fr.form.ui.ElementCaseEditor">
<WidgetName name="report2"/>
<WidgetID widgetID="10260b97-1300-4e96-8506-ddd28299d6a0"/>
<WidgetAttr description="">
<MobileBookMark useBookMark="false" bookMarkName="" frozen="false"/>
<PrivilegeControl/>
</WidgetAttr>
<Margin top="0" left="0" bottom="0" right="0"/>
<Border>
<border style="0" color="-723724" borderRadius="0" type="0" borderStyle="0"/>
<WidgetTitle>
<O>
<![CDATA[新建标题]]></O>
<FRFont name="SimSun" style="0" size="72"/>
<Position pos="0"/>
</WidgetTitle>
<Alpha alpha="1.0"/>
</Border>
<FormElementCase>
<ReportPageAttr>
<HR F="0" T="0"/>
<FR/>
<HC/>
<FC/>
<UPFCR COLUMN="false" ROW="true"/>
</ReportPageAttr>
<ColumnPrivilegeControl/>
<RowPrivilegeControl/>
<RowHeight defaultValue="723900">
<![CDATA[1296000,1008000,723900,723900,723900,723900,723900,723900,723900,723900,723900]]></RowHeight>
<ColumnWidth defaultValue="2743200">
<![CDATA[720000,3924300,2743200,3543300,3657600,2743200,2743200,2743200,2743200,2743200,2743200]]></ColumnWidth>
<CellElementList>
<C c="0" r="0">
<PrivilegeControl/>
<Expand/>
</C>
<C c="1" r="0" s="0">
<O>
<![CDATA[HISDATE]]></O>
<PrivilegeControl/>
<Expand/>
</C>
<C c="2" r="0" s="0">
<O>
<![CDATA[SHIFT]]></O>
<PrivilegeControl/>
<Expand/>
</C>
<C c="3" r="0" s="0">
<O>
<![CDATA[STEPMOVE]]></O>
<PrivilegeControl/>
<Expand/>
</C>
<C c="4" r="0" s="0">
<O>
<![CDATA[STAGEMOVE]]></O>
<PrivilegeControl/>
<Expand/>
</C>
<C c="5" r="0" s="0">
<O>
<![CDATA[PMOVE]]></O>
<PrivilegeControl/>
<Expand/>
</C>
<C c="1" r="1" s="1">
<O t="DSColumn">
<Attributes dsName="SubTotal" columnName="HISTDATE"/>
<Complex/>
<RG class="com.fr.report.cell.cellattr.core.group.FunctionGrouper">
<Attr divideMode="1"/>
</RG>
<Parameters/>
</O>
<PrivilegeControl/>
<Expand dir="0"/>
</C>
<C c="2" r="1" s="1">
<O t="DSColumn">
<Attributes dsName="SubTotal" columnName="SHIFT"/>
<Complex/>
<RG class="com.fr.report.cell.cellattr.core.group.FunctionGrouper">
<Attr divideMode="1"/>
</RG>
<Parameters/>
</O>
<PrivilegeControl/>
<Expand dir="0"/>
</C>
<C c="3" r="1" s="1">
<O t="DSColumn">
<Attributes dsName="SubTotal" columnName="STEPMOVE"/>
<Complex/>
<RG class="com.fr.report.cell.cellattr.core.group.FunctionGrouper">
<Attr divideMode="1"/>
</RG>
<Parameters/>
</O>
<PrivilegeControl/>
<Expand dir="0"/>
</C>
<C c="4" r="1" s="1">
<O t="DSColumn">
<Attributes dsName="SubTotal" columnName="STAGEMOVE"/>
<Complex/>
<RG class="com.fr.report.cell.cellattr.core.group.FunctionGrouper">
<Attr divideMode="1"/>
</RG>
<Parameters/>
</O>
<PrivilegeControl/>
<Expand dir="0"/>
</C>
<C c="5" r="1" s="1">
<O t="DSColumn">
<Attributes dsName="SubTotal" columnName="PMOVE"/>
<Complex/>
<RG class="com.fr.report.cell.cellattr.core.group.FunctionGrouper">
<Attr divideMode="1"/>
</RG>
<Parameters/>
</O>
<PrivilegeControl/>
<Expand dir="0"/>
</C>
</CellElementList>
<ReportAttrSet>
<ReportSettings headerHeight="0" footerHeight="0">
<PaperSetting/>
<Background name="ColorBackground" color="-1"/>
</ReportSettings>
</ReportAttrSet>
</FormElementCase>
<StyleList>
<Style horizontal_alignment="0" imageLayout="1">
<FRFont name="Microsoft YaHei UI" style="1" size="72" foreground="-1"/>
<Background name="ColorBackground" color="-14444328"/>
<Border>
<Top style="1" color="-6697729"/>
<Bottom style="1" color="-6697729"/>
<Left style="1" color="-6697729"/>
<Right style="1" color="-6697729"/>
</Border>
</Style>
<Style horizontal_alignment="0" imageLayout="1">
<FRFont name="微软雅黑" style="0" size="72"/>
<Background name="NullBackground"/>
<Border>
<Top style="1" color="-6697729"/>
<Bottom style="1" color="-6697729"/>
<Left style="1" color="-6697729"/>
<Right style="1" color="-6697729"/>
</Border>
</Style>
</StyleList>
<heightRestrict heightrestrict="false"/>
<heightPercent heightpercent="0.75"/>
<IM>
<![CDATA[m9=j@;g5[b#t8#p@VZ.L5^[LiTej!e)(`pr`-+VJj!]A=]A"D!@k/THEA+C!FJ>&5_Kk\*p<8K
UC$Lf)&"8[PFp/;YPp>9^?uOX37*6>hs5ho5;3&E2Jpb4(qq559mMr:0ZTF+3$<4l:>Kji_j
+Y+%ZM[CH8;b^]AN9Is`%4?Jkkbrmm!KORL]AqKO"\1m@J7rER"C&=af[[E?@-;$Itso)3;OW*
3aIf1krqs\5]A`shB*Q:#qgTK=nq]A/Z<j$4@hhp%VnCs:H$;BfY+OVB+-4!#qBYf"lI#dQNQZ
7J]Ae*N0eDns-,:TD*`muW9SccC;8U=I#?3Go1<FmPH'=6+Yq<:&8.&`RKR2=;5Ven,(#?S3+
P;W^EcH/.;*GfcKXK+n$=4f:HGA'Eh,2qS4DSe2*09*ejiND>qU#j@>jHMq\1'/mD"A^VK_r
%iu.`AfFXe9ZN]AIhVrM*(E@j-SC?EHkIpo920:^`0AQQT-TB]AM>J2]Ap,p=Bq:BTdY?NHj5L$
E`0oWa%eK<65Oc>Cl!E%^WSP7[m/(55)/h,1,+e7#K"VcAPdIHNZkUY(CKLjZ`$4X+Iqhi/9
VXH%@.&*bQ'l[u"@]AcVfg5qdm^`]AD8GQ]AOaA\*>J#tu0el[&h^Y@6kr_(N\0Pf2ZF]Ai4EDdJ
C%/?q&p\$;"$%]AkU>ndb3N3\r4O)YY=2Z2=+RF(t0e]At)*4$t[!7^N^pV#:E=Ui,c`.j`Ur6
)6G'ci3%B1Y'7saa74kQF$9Ro/WH6Cm+lZ3Pj_>ffVFAmdP^Dj#ICUr)J&Pi"k6IJh72b`d]A
tXge_33,GZjcG<h-U7D_#<&]A*7j"UL"kn]A$dbNkT\B]Abg'7<]AK@V?XSgA(oM+%a&7@0;2hor
/AU/<kPEaf;XY<u]A:0Zlf9l9l/A6W]A`T/Tmc5PK3%XX.O"B3\93:[hGM8Fh'n$?R<b.O6;<A
WPW"a3Q9cgTK"*rgRujGQ&5o5CZJBX_;Rc+hV16GjID7IbOmd1IWPnb3SRVn_7s9*F031:=0
PFASd'+@E['##>"1U35]Au^`K0^Oj>;JO@h+UM-/$<t,OrPE=^Q]ASn<OER#W3C>#Itr<48aC.
l1M@MM6VTJ,=HC=7fEBaKZ##ROMjj/i?,2/$3#StI3S0#IZX'80^dLP_FDuCQC*fsXHLZ2rD
3-7[tYL8-FAR%b'$`9)?APjJGY(cp2ReWRIUa$Ac&(cWAjL9IfRO"[G10hCH,H2m'uGm_lG)
Z`Sj;?]A5?Jl(aKearP)j)md;Mb@;<']ACQc02O$bF\,!2;/`u:cTab=X?o\M+lD>m"Ra/mSdi
;?mRXhVdq7_lgB#hSnfDAG&qL[,/+:]A?mH?"/_-'PJrl$?<F\`:Wg?@E<5BTHA@X8I+D:Z)"
3:&#A:D7C$<b7f55FKn)enLECS)$k.2!2&r'Hh?=6iUWAp\I/2iqQK9\*HNdb0Z\m\.6bgBU
dSZXT0dYXX]AG:5rmo5R8Wm,"P>EFp)qi\A/lHagL9&T?^^:S=g2/FJc:WmQ!XYA8G1"0VbrK
Qh\^`,iQ1+/0<UMu_hNkuj8O!ZR4a#M!1)pK:@bI.fJmB*mFD/4;X`>Y=Q:[U4!n`68O4?/J
7lkSQt@fK39_kh?CN!8u3!3Y\DAI+?&fu3-h"RHt-ju7k'S13LNc^@\oG&:]A%nX=HAK`A2ks
+@5d'+TZtXOGW*7WBARZ[4Q.'2.W1CNQe'Y_5Aq;IF0W'aNk,.]AkJ3[<'E$f#,V)%7Aqp1(p
X>1J/q.eijk>OX@E223\4O<)em?[G%^cVm<d!_o6T\EH3]AEep]A7`&+>kGH]AaL`U#et+%-han
_Z;>,,o("^>UR$"Nc4<7Ge4bI[gE6a5r+b-F?X%eE8?\g[j'2Cnqm5^2X"ZaS'5Wif<mBnAA
fM8eTr#k0"Rc0&pt8H(/55P)<IDPXk%;'am5?fC3eE.=Q7H5+R(6f!TeqE*uXG\*,+QYUW<9
#**[k>j"bTN"Bg<-Cei/sVDL`ZIDu%H(>(VX1A$b`8BE>jWIT)DA6o`>:np%N`$h9a@1I;9a
]At>d6AUr%SX#b2S&cH[j;*ZRc-ODDYes>JGrSGX0WGc=^pGL4.X>teNt/LSJQ1jUT_?k#jr/
gJH#'</P"ch&Y.8o7UpkLPep5`)H-qc).JFc?p;]A=FcRl<D/MalmjDZnN^3<Q&Z&WW$RftK#
@m4^po31oT-V5kVlM5%J1,!!O)"LBrdROG%HhV^LqVE"7^Ab2iekCM!jFC$2X.V8I3!*bppG
Y2BV>3tR[a1OY`^kn%Z^s3Uk!BCA.C*%9g/f#3=67j4P>dr4"a[/cOIG)T#gVdM\_DD)GonZ
t;R_9`mH_Y9%?m7W+4_#V_R9rK+SZ5S4I.Y*C2K5g]A?\jcr6iDfQQ"_.j:7pcQD&Q%7FeIP_
7Rq'NSpCA6!)DB0.psEL45:BW<ojtdNI34$_C%YO]AubjY%k1&XJ`gu$lVhsk:Fp1=+bq2Qb*
VFKe&T!cA9=2dj!ck7(0k%4%=SC<i>?:RHPi92('.04AR3Ob=Q(%2+:[G10k0^1f&"Zf(t(o
gr-Yoa\s/JReWt![L,7YccDP#UEeF$KE+pS!+$gr$Mib^mdJV2D=<_l!O,:p[U-'BjuA)1[u
J`70*uUCWMIcfR^'YK^0:isGc`GViC$.6`@t\f0>Ek_Z*Ud+f?slloFN*#4&"=HFtiS"#5i[
Cq`_q"P,$B%`nL>AT"82Uj;Yg<-1&h:#B'oXD7Ymg>S*gk2k2S>;W:&D(&mk3.#_u?g$p<jX
=TeVLN17IOaiI%Fj:WsXu9Xhi,NYimU!&5OOp9b</YJe%0>"Zk$t2L:45(KgY.8:B%'!.N4;
33TCa`IW$gL9Zn+s:2(E`:39UOlX`GU+l&cY&4rggZU$ss-@?/2s$.Ftq=RY`%:KLi_S(o-u
CfkEDM2C&*Z&Qm,OJ6%bAP5;7DaI%]AJc\@aHeiaJ./Baj`(A%L(9b:']A)u\j$XU*W"o>>:.X
N%.)(De6@4sF(pXb]Ab=*u+VM;1:g&.,m<,*26U?@XNs=4A5C8`3OLDAG6.Fi&>Qc>]A[fB+&6
d^LOcJ[c?_j'oo08UB4cE:?Jn<hXYlNI@liG&,mNT,[#TtKj>'Jj?RJHj!AU^rL>;`1'YqaC
rI^9s7uoX?aDd;Xbn%Icu\_b+&S%OYFQ62fEZXq9bX)5W6YpS5\*B%L*+H*+Lk8$<\e_iKIk
t@_QT+g]Ac>UUp_["d+7bCc-ZaJ-W!V"**`)N#Z0r>HQQ\R,F2^"oiQp1?_5W;cHc7>kc(VIi
N\Qc.**&us_!7dR.Q\coC@/^#e8[uH+;<GpPNKA\*'[A3i]AsS:\lma#Q+N,f9HGI?8/fbbnB
?RmIB+Ap?!$F_Eel]Ae1E3Eql7f'AmQZBSN*\Ll;V/PhHLZsk&OWtRa:n?FE55b5m/t?'h%?n
-o:%)UY^]A0E?t!d:1JlNLZ5nY!JO4Slbr/2YoV-N5H:,Fn%km3)0oIS77]AO!u$4RM(KZL7N\
Kqu,^D?Rrpt!IDi8Ws@/OUe.<;+AmH-ZOGgL!iYW>0JF<XN]AbiR]A8cA@:VHh0=>rT9druZQZ
J\Za;&Ki0+-o&1jnqLGCeP>X""fQM(h\nEp3.`uJt,h'7P<m@(&GWd4jApJ>Mg,/1@\Y<.F,
4*S2Q4f:J1p@#FR4%kP:C8g]A[#dUGEWF+DK'0CA:FlM%N0+&Kc=^(r1)b[0Vif'0OWNu6?Bn
X$5dh`M/QF#\Dqs'$@Of;Cd>PB3NCa?_7A<EgiItMK(*0U-fYdbraPYAKLOpiE@pC@3?mEAZ
DM0>'=ru76DA3#ndF3UhbRWpaph#E\_YXhCp/KMLj86C8,n7jediegbaZ$O*Z;TW1B<sK^g\
r\S@ZQ]A.8M#*]AcE>?Jqe%.O1-3dDKYk9e20"1P!-qbr+h5^YaYjjmofS;7n*m5KLE%&VY=?N
_-ChnH%b-AE4>DDR(mL.ZSIt*.V6nsL6@BlX\O]A-UYr^Ku-g3p9]AlHbe&((R-7,,+Y>ElJDX
N=Yc&dXWJ8Zdm3;f_4R[:,eQa:9:0gRtE:?5!PpM=H.T#N6[Sn1H@u!Nc;W,E4("t\dQa2d9
2TPaH@Ai?e[W7G9;&+F-mn>[n^rc,F)80lWHb2q_'9u/mq'/ma,l4OSSd:Qa0M3K]AU%9G^,V
(<FZY\p1S<>_q_ET)*:7mB4hsg[O2hF/%ir&%E'T=*&;0o(/6'X':T#'Jls2`9HemITAt#]Al
lU_,P@,h\0_(Yn4jIdW_FPZ2f-dlF/UIYR7s:crA6?T%c3^c1lfXI;go0okQ=]AMm=%&.k)Yg
9/-+\C8hZ$Rb;V?m'`S83rH0.Y:'l,RqRc2N]AjKdt!T@*N+HfDF__tI_bO;GC?)Lp*9A]A]A6O
DVPjm4fERq-?X2RnXp>C8W\27X_48Ujr&I8BmD>/+`EMPhNO6<KlYDi'd5#9m,/2?#X6W.:6
@*KRP8LEcsE&)biDVQ:ZOe`m&cFtOBo4s'2^W+=2"_%(B@:H4;B=n6\j7YR`sjYeiUQ#-<tR
_hAdDG\Kie/FQHBU+d8eqPPeJ)/lj+4>csEj<J;!/A?/>AP8P2^O/nte-737HWgXpdDaun2k
r.Bn<qC"!"mR7K\(Yjp7nna(]Afm!c;rc2eMG*jFF<fq<B?O)$=GbXo34pRcT$6cYH^Gib?$>
;a(Qem;2uV!I%]AF6Q%(7`&_0u3LgfLfn<VKfN=ULCGUXgI9Z('M:e#HT@`D,%0>oETg[]ANQM
W,.M5I7PV9&<O*".rG2.d"X?uAUN_H8Ofa9:=Wn"8J`e-+?i"=\bs0u/Rl*ooU^&%TSs'1I(
$iAH^4Z29L[CN#<a]A^Te"\X3S=?Z).FOa`Zlg3RQcG+k_+TsoJ]A>`lc$>jF.=\4bbF[7o(s_
BSVU^GG>OQ>K.QAR'S[@u@Q&Gh7a/bUL@tVu404HkIWfdP8Sc`nnF"Ra't[hNh-!Y'V!QM#Y
FfeKV@fpTB"Pa?7'$jtSU24&`-:EBqiF_l(jb:-ZJ:K6-F3GX2!^liA3m$S]Adrf6[0=ON3Js
Pok%(!UpAd?7V;.'6F;HD)"A07Db0nbX.Epcj-7YQ`+mE?#5u,.PIi[NA[4HJ9?F,`CI/oBX
&%_a(R;</ur<S`D6t>%?KVU2oj8qG>Ygf'bj)Yu=mZoDaPX.c)kUW[f_eUa-l5GS;rqS[E\m
)nXr8,J^RoYs"3YE+NM1]A3X"/I%u#T+RT(=:`><aoZ(mJU=L$<E=]An-3)AbMtUt8KU\&Wsd6
Fd-!Cj3FA"HC<k7:!#ur`o&Hj:iffpN0o.aOEKA4skprA73-kqk+#']A-XD_r*GA<-3gE7>:.
9I*VR%kk[1a7493A)VMqVSQ:lq_RN*gbC&9O\AKp-%>p,FF=/<lN(U%iOC_qO&dI?rU>0e-:
jH(KVuL)Ni_UJglcV8$,%pYe56-lUD!*gQjk9(/jL%Hc=U:O)`cXU,<dRK]ApSfoEjZ1L!*aM
;YriIZSjYeK'Lj0AJ=Dr=?I4(_&N/_Rij1)qa/g=ar[#Qo=l_\S_As+B1`A6,PY5$GNq'Ac4
o7cLp!BH(f,#nlKsL\(2^jiWT.!6hj2l@0mIFH5'.M8:h@Ikrmc[;MgnR1aBu>JjhRXYWUDq
S$j64urpo9t\6GT8:su?pm'#dk[]A*&ZfS`CYKFgrEJ,)CO'o%*q#lAq4"=O<QU-R4<@a"*Qk
/u`JefpZ$hl>`t$YZK[:78G=[sDdnaoLqMVi1KQ2BU/(!*Ej;s$O=]AHeFCN+;^e@4BqK.RHB
CHB[3NR!1i9G,&6L#:sPIET7T!p3,[\?3uJd"`nlbQ\HSZ\aliqA9%Il:b]APM2@'Ua]AfQ1FI
?(UKG[Tp1@n3ec#OfV<5O8app(2rS3VkL@tiIA-q\YZ39%PlLVl_pS_Wag"UmR-VnNW?Aufh
1cBka-h`J#28>i'$`/HcuBo*S:)o.e&Pb]A+`_b7M.[9A't=D$Kt_%6*XYHEu(]AOO(/'9=smb
K5A$bh_M]ApUg.!]Ap?-*J'.^+bYks9K+CmP'F/+-Tso;eM9ng=KXF%W4l2kcuM.;NB$[>%Xq>
r^o&b%B;g6irMsF8X))=%a^RPPF+<S=9Pg\t?W_@Aur<;Fh*l6]A1f,Rs5D7bA"H\*aUWZTB3
RB'NIYg)cWP)=H(CE>^ZL:]A00A(T4`<&qkUg/PZ=Yq)Uj+6Y`e_.oZ/C(&SFqgmDN+WE`W^!
4G4E(hkDHUS:/V1JHr4IbN:cJ@"b4ga=$HrrKMqickC.fOhO$6<6Ra/+\%oXB^)Xm:I=]AWTg
lQe)I@LZW4Id7^jqLo!hh.>K.,OKr4PR5F[RjeclW%-UH-!3&QO6Q>NB2Rm.^nD5BsB?EbO=
8\=P,YpH+^MNs<`Ef5?sT'SB%\*Q^LRdt^UaD_/a*2dR'A3OgN,r?Zc$rWm-RS\rKR>OenuB
u>I/gJ4c[L;22-Fq(#4/cdPrbr-=nE=(SpA)X3J)SMZ-P)b6qK^H8@/L!4O,\6^Q(#+<I]Ab=
7n`4.H'I<%.AjF+8Mk_njQMnH;1?$6pN0R%i^;7IZbZY4-=_]A`)+YWRlS3%G#B^o]Ah[8\jaf
=6dk!/?SB_p%D"7[M\rtbOj0ZkjZDBTO[7U<rC2Tma/A@qeEIN,(`FZY2JY=UVrqOU_-3PiX
E2XmGu$Q`SP[Q*gh5VQQLsIrRLW4U?*P]AJ\V5D,4&"&r-momf@h_nC-9&-pS-Un!SlqLlnAd
;7K_<ekil"*buKAW*pD(J0C@X'Y,V-V-9mr!J^6gi\jfmik#^2Hpo;'iHZdn("+:b:>;&IT.
07_&FZEt$ZD=3NE?G1W06]A97<O^&c+_8u:(\7L8ONnclcQKZLfN[n(jX.(<#JM1)DNNtFX;o
6-cs_CoT]A8[%WOGQT^O]A9$F'U36hY:f9@uT21<!3$o>H_/lTi,bF&:8P';pT0%oi99OWg(bQ
&:^'ln0]A%o3jjj+g2O,N?:#Z,cZGSoF:5(&:2)ie?=pP;<D7,ijll-B%)'QCY452GNgTMB%k
8^tA>UGnN"oaTHTGe3clTRL/$tq>rV_56rHVBCWMufBM%=<R;f0:g/?U;Sl+C)M&76+JIYIi
FdQQ?4r#]A^%4h8Z_O0\>n!(hD#(!PW.*\UXDL49fCo'0*ukaDNd@j%s,fZmd,`Tu_GO,"U?i
u5,*Bi4`6g%qW(<>i+>8,`D"re<'Ee69R23E+XHT:aF+)+@*DZ$V^':GFLm=)9"rJp6g\g$-
t4[fkB]AH"j^"MC3.[:lEp>*C(l,7UdX:mc)8RK^5J:\82)B*2ehKm_]A$>K*s!bdOZ'WJ6T5T
n.aMZ1>ml3!![e(q(oFPWTh?j4H/I'/ef@rKauR*.?HTr<bd-J+Y!\#rbKAhFZ^&K*OcT1/Y
(N5XeW,B3=&:=-'3B!-?L,WTXf$hX;%1m#GP"#U%cEM0"$6;6u<.seVL*C"irU<N1:XKh2qp
9Dl=j'iWONIB$4IV,PW!#EioqRDdkkN$P9,&hnU]ACgK)PD@qK0ko?l2Q:b%OAHIe!.=*^Lu/
<@@WrS_`1+;maM@reSo<VaV:+g3J2oFup6ZlH4AjmGU/5+\F,U-3Wb5\RY\0Q4pYN`ljQi0H
<qo/jgf"g_BO#.7i;1lPRp&u9AU#5%'m=Q]ANXK0rG9EMg7?p?CaRpi'V:(OC^oBEO%!A=3<)
!r3+NHfl$k,;131Jk/`HRG,2-52>.YAm\#uM:[-)GSr@o[Fs@$N@E'$?YAP!A]A9<$ZtWgc%p
0gglr\%bN\u'Tk3'Al5u7:X[=LW&DfQ?K@s'.nCaI)gk$O/[+a@O*G>\4Z57>5)_XeT#'S!d
Yb&9?@gnaijl$0JJ_q^VbqDE9$'jX&@<kO<C]A@P>a6n1SH2+c*-:NT^YO'/kVOE+M`M=n%,N
N$W_c%pTASr-+PG7YfoFsJFn(f'1\-NbVho52ojIeu`<cZ\OucGp"f>.;DV.?BO="=-sRPBu
YaUr^;Q;k=Y<!t=<i]Aa6$<3ef0ZJirHX8\\.\$3*QmE10#mB[3t`(oMJVctK?8YVl(pD!Tlq
\uC<`j2rBM]AlI&i*ElIJ*NX*c:-tTuY;cg>EQn8UZ@8'kYZHc;@o-IZ,adsfetoo;/0dm&`+
KS\#+;9a79CMjX9PC%^GtN-]A_'i?^sK%rWG(t,`,XkkQQ?2:Xdh.AIZ;mfK6bcPBc'#Mnl>k
[E?uJO#,>F7WPrSeWDN]AU1s.oF5dKVg.`Pj4#GL?8R>qX+![8H/^BI\o^m07sEmiGcqh'N_L
:*H1)Xb5T5u*Y:<:#F2d$Gjt4NA=Q`uRi?9?2]Ae;).?(nW6]AZ9c:jtG)EbO]A7Zu&[g,I6)sB
>jVs/)([af-"e>?@Arr[g",ss>ZOkgmo2&\fd%eU(4%8PG0k49FP[.]ARY?=a=nSL@326hros
@QI1<)V:[7!R"XL$*a(.(&+a6;s/fuclP/_[Cm^`^./9r-GNKN,J^23S>sJM$O!CgaPo!TQE
RMNqTil$50\HF9*E$RI?VrXh+nkH9cU_&_+d*V,sPs)mK?AOoQ1aURQe3^GNHi0ZrT!5]AdD7
W&j\u0!T%T9U9YN"[6Ll:a";uJQe3mWP%OPTEMAhjJiH0,/,(6&dB'5UpApn]A=WJL/(Bj0<\
.4E^20pUF9Yu[<gNBk11"2K"eNl_OF)7Xs,rC(888$pZ$>e[(OqT.?mWi@QQHs'7:TRsS-:u
l.=QqK\$";Ln`mRBt[K:["!EIp;i,_#&7e-dd<["2Q\A)-j+D_M#Z;"MTRLICEZCQBn"#OV3
]A/g>1R=Ukra%F7$SD$`@Jmlpi$(0WrP8?<.KA+P.d2Ld=OQaLh_iF$%FQFjE0&]A@G%gAS_3:
;k]AC-!LX)t4`6k;+^ID`CV8C^=SE<8,o^Rp7I6?W[jp[Ft#R>g[<W%/3=q4u9p[;tMG@:?n3
)G:YLZX:p-BYHVO\C_bYU+J@_o;3Yg%oH-[6log#WO-+SK[F0TS<)a6+@G.H^XV]A,6RsT9i&
l`J+a[WQrF-W]A[(SXk=5=F7DVE;aiG)?]AZN%OOsF2n0%e,PIh9H[>9NSXKo8YLdh1cY>.d>=
U>(eFCk6T#@WfRh\4`WP/_)?K=52]A]A#7?*7T+d,^_AI"jG4:VSm4J'WcIeu<'$N_eJ607f=;
8*Qu(W8E["N@e)(*5RM-Tnd#'9'%@@bZtZ_LEnDh9p1TE'pI2eWHanEVnaCLSZnMlR('+Zd#
.KuL;#?'Eg`>XMb,s=AmdO2/5fh$%#6kLjHq/To,<BqmMA_Dp,M]A%'N6=k&JeYCJXi%"Zn^u
RWPt7sF3:^+8f*J#%'kaNQt.-FjGmiHk3U9te!GRTo]A:K%N4Ug+l:pr:nc7asgOIrP`sZg'q
<Yis~
]]></IM>
<ElementCaseMobileAttrProvider horizontal="1" vertical="1" zoom="true" refresh="false" isUseHTML="false" isMobileCanvasSize="false" appearRefresh="false" allowFullScreen="false" allowDoubleClickOrZoom="true" functionalWhenUnactivated="false"/>
<MobileFormCollapsedStyle class="com.fr.form.ui.mobile.MobileFormCollapsedStyle">
<collapseButton showButton="true" color="-6710887" foldedHint="" unfoldedHint="" defaultState="0"/>
<collapsedWork value="false"/>
<lineAttr number="1"/>
</MobileFormCollapsedStyle>
</body>
</InnerWidget>
<BoundsAttr x="0" y="0" width="480" height="540"/>
</Widget>
<ShowBookmarks showBookmarks="true"/>
<Sorted sorted="false"/>
<MobileWidgetList>
<Widget widgetName="report2"/>
<Widget widgetName="report1"/>
</MobileWidgetList>
<FrozenWidgets/>
<MobileBookMarkStyle class="com.fr.form.ui.mobile.impl.DefaultMobileBookMarkStyle"/>
<WidgetZoomAttr compState="0"/>
<AppRelayout appRelayout="true"/>
<Size width="960" height="540"/>
<ResolutionScalingAttr percent="1.2"/>
<BodyLayoutType type="0"/>
</Center>
</Layout>
<DesignerVersion DesignerVersion="KAA"/>
<PreviewType PreviewType="0"/>
<TemplateIdAttMark class="com.fr.base.iofile.attr.TemplateIdAttrMark">
<TemplateIdAttMark TemplateId="31df9f90-8bf4-4177-846b-9690c7cbcf13"/>
</TemplateIdAttMark>
</Form>
